{
 "metadata": {},
 "nbformat": 3,
 "nbformat_minor": 0,
 "worksheets": [
  {
   "cells": [
    {
     "cell_type": "markdown",
     "id": "7594E9C057434C9182C69B903931F39F",
     "metadata": {},
     "source": [
      "\n",
      "1\u3001\u516c\u53f8\u7684\u8d44\u4ea7\u8d1f\u503a\u7387\u5c0f\u4e8e\u7b49\u4e8e 25%\n",
      "\n",
      "2\u3001\u516c\u53f8\u6bcf\u80a1\u51c0\u73b0\u91d1\u5927\u4e8e 0\n",
      "\n",
      "3\u3001\u5f53\u524d\u80a1\u4ef7\u4e0e\u6bcf\u80a1\u81ea\u7531\u73b0\u91d1\u6d41\u91cf\u6bd4\u5c0f\u4e8e10  \n",
      "\n",
      "4\u3001\u516c\u53f8\u7684\u5b58\u8d27\u6210\u957f\u7387\u5c0f\u4e8e\u5176\u8425\u6536\u589e\u957f\u7387   \n",
      "\n",
      "5\u3001\uff08\u957f\u671f\u76c8\u4f59\u6210\u957f\u7387+\u80a1\u606f\u7387\uff09/\u5e02\u76c8\u7387\u5927\u4e8e\u7b49\u4e8e 2 #\u80a1\u606f\u7387\u8ba1\u7b97\u6570\u636e\u9700\u8981\u4ece2009\u5e74\u5f00\u59cb 5\u5e74\u6536\u76ca\u589e\u957f\u7387\uff08Five-year earnings growth\uff09EGRO"
     ]
    },
    {
     "cell_type": "markdown",
     "id": "A89F902A58BD4D8BABED2FA2D2E7CE81",
     "metadata": {},
     "source": [
      "\u56de\u6d4b\u65f6\u95f4\uff1a 2009 \u5e745 \u6708 04 \u65e5\u81f3 2017 \u5e74 10\u6708 25 \u65e5\u3002\n",
      "\u8c03\u4ed3\u9891\u7387\uff1a \u62a5\u544a\u671f\u540e\u7b2c\u4e00\u4e2a\u4ea4\u6613\u65e5\u8c03\u4ed3\uff0c\u4e00\u5e74\u4e09\u6b21\n",
      "\u6743\u91cd\uff1a \u5404\u80a1\u7b49\u6743\n",
      "\u4ea4\u6613\u8d39\u7528\uff1a \u53cc\u8fb9\u5343\u5206\u4e4b 1.3\u3002\n",
      "\u5bf9\u6bd4\u6307\u6570\uff1a \u4e0a\u8bc1\u6307\u6570\u3002"
     ]
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "DF1EB7310EC14425A4AF00B5A23C293B",
     "input": [
      "from __future__ import division\n",
      "import datetime\n",
      "import numpy as np\n",
      "import pandas as pd\n",
      "from CAL.PyCAL import *\n",
      "from dateutil.parser import parse\n",
      "cal = Calendar('China.SSE') "
     ],
     "language": "python",
     "metadata": {},
     "outputs": []
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "E42B86564FBE44CAACD3A1D20B07C3E4",
     "input": [
      "def bonus_rate(universe, date):\n",
      "    '''\n",
      "    \u83b7\u53d6\u80a1\u606f\u7387\n",
      "    '''\n",
      "    start=cal.advanceDate(date,Period('-2Y')).strftime(\"%Y-%m-%d\")\n",
      "    #start_RPP=cal.advanceDate(current,Period('-2Y')).strftime(\"%Y-%m-%d\")\n",
      "    temp_df=DataAPI.EquDivGet(eventProcessCD = '6',secID=universe,beginDate = start ,endDate= date ,field=['secID','perCashDiv','recordDate'],pandas=\"1\").fillna(0).drop_duplicates('secID',keep='last')\n",
      "    temp_df.reset_index(inplace=True,drop=True)\n",
      "    temp_price = DataAPI.MktEqudGet(secID =temp_df.secID , tradeDate= date,field=u\"secID,closePrice\",pandas=\"1\") \n",
      "    temp_df=pd.merge(temp_df,temp_price,on='secID')\n",
      "    temp_df['bonus_rate']=temp_df['perCashDiv']/temp_df['closePrice']\n",
      "    return temp_df[['secID','bonus_rate']]"
     ],
     "language": "python",
     "metadata": {},
     "outputs": []
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "999086175639415D9A3A62752EB26AC4",
     "input": [
      "def invent_pct_chg(x):\n",
      "    # \u5b9a\u4e49\u8ba1\u7b97\u5b58\u8d27\u589e\u957f\u7387\u7684groupby\u51fd\u6570\n",
      "    try: \n",
      "        tmp = x.drop_duplicates('endDate').sort_values('endDate').tail(2).inventories.pct_change().iloc[1]\n",
      "    except IndexError:\n",
      "        tmp = 100.0\n",
      "    return tmp"
     ],
     "language": "python",
     "metadata": {},
     "outputs": []
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "D4ECC6E92EB1454D838523A255E72E27",
     "input": [
      "def PeterLynchSelect(universe,date):\n",
      "    \"\"\"\n",
      "    \u7ed9\u5b9a\u80a1\u7968\u5217\u8868\u548c\u65e5\u671f\uff0c\n",
      "    Args:\n",
      "        universe (list of str): \u80a1\u7968\u5217\u8868\uff08\u6709\u540e\u7f00\uff09\n",
      "        date (str or datetime): \u5e38\u89c1\u65e5\u671f\u683c\u5f0f\u652f\u6301\n",
      "    Returns:\n",
      "        list: PEG\u6700\u5c0f\u768430%\uff0c\u8d44\u4ea7\u8d1f\u503a\u7387\u6700\u5c0f\u768450%\uff0cPCF\u6700\u5c0f\u768430%\u7684\u80a1\u7968\u7684\u4ea4\u96c6\n",
      "\n",
      "    Examples:\n",
      "        >> universe = set_universe('HS300')\n",
      "        >> buy_list = PeterLynchSelect(universe,'20160909')\n",
      "    \"\"\"\n",
      "    trade_date = date if isinstance(date,datetime.datetime) else parse(date)\n",
      "    trade_date = trade_date.strftime('%Y%m%d')\n",
      "    start_date = cal.advanceDate(trade_date, Period('-1Y')).strftime(\"%Y%m%d\")\n",
      "    start_date2 = cal.advanceDate(trade_date, Period('-2Y')).strftime(\"%Y%m%d\")\n",
      "    #\u83b7\u53d6pe \u8d44\u4ea7\u8d1f\u503a\u7387 \u957f\u671f\u76c8\u4f59\u589e\u957f\u7387 \u51c0\u73b0\u91d1\u6d41\n",
      "    df_factor = DataAPI.MktStockFactorsOneDayGet(secID=universe,tradeDate=trade_date,\n",
      "                                                 field=['secID','PE','DebtsAssetRatio','EGRO','CashToCurrentLiability','OperatingRevenueGrowRate'],pandas=\"1\")\n",
      "\n",
      "    #\u83b7\u53d6\u6bcf\u80a1\u81ea\u7531\u73b0\u91d1\u6d41\n",
      "    df_factor1 = DataAPI.FdmtIndiPSPitGet(secID=universe,publishDateEnd=trade_date,\n",
      "                                          publishDateBegin=start_date,field=u\"secID,FCFEPS\",pandas=\"1\",reportType=u\"A\").drop_duplicates('secID')\n",
      "    df_factor = df_factor.merge(df_factor1, on='secID')\n",
      "    \n",
      "    #\u83b7\u53d6\u80a1\u4ef7\n",
      "    df_factor2 = DataAPI.MktEqudGet(tradeDate=trade_date, secID=universe, \n",
      "                                    field=u\"secID,closePrice\",pandas=\"1\")\n",
      "    df_factor = df_factor.merge(df_factor2, on='secID')\n",
      "    # \u83b7\u53d6\u5b58\u8d27\u6210\u957f\u7387\n",
      "    r_type = {'r': 'r'}\n",
      "    # print(trade_date)\n",
      "    if trade_date[4:6] == '04':\n",
      "        r_type['r'] = u'A' #\u5e74\u62a5\n",
      "    elif trade_date[4:6] == '08':\n",
      "        r_type['r']  = u'S1' # \u534a\u5e74\u62a5\n",
      "    elif trade_date[4:6] == '10':\n",
      "        r_type['r']  = u'Q3' #\u4e09\u5b63\u5ea6\u62a5\n",
      "    # print(r_type)\n",
      "    invent_growth = DataAPI.FdmtBSGet(secID=df_factor.secID,publishDateEnd=trade_date,\n",
      "                                          publishDateBegin=start_date2,field=u\"secID,inventories,endDate\",pandas=\"1\",reportType=r_type['r'] )\n",
      "    # print(invent_growth)\n",
      "    invent_growth = invent_growth.groupby('secID').apply(invent_pct_chg).reset_index()\n",
      "    invent_growth.rename(columns={0: 'IG'}, inplace=True)\n",
      "    # print(invent_growth)\n",
      "    df_factor = df_factor.merge(invent_growth, on='secID')\n",
      "    \n",
      "    #\u83b7\u53d6\u80a1\u606f\u7387\n",
      "    df_factor3 = bonus_rate(universe, trade_date)\n",
      "    df_factor = df_factor.merge(df_factor3, on='secID')\n",
      "    \n",
      "    #\u8ba1\u7b97\u80a1\u4ef7\u4e0e\u6bcf\u80a1\u81ea\u7531\u73b0\u91d1\u6d41\u91cf\u6bd4\n",
      "    df_factor['PF'] = df_factor['closePrice'] / df_factor['FCFEPS']\n",
      "    #\u8ba1\u7b97\uff08\u957f\u671f\u76c8\u4f59\u6210\u957f\u7387+\u80a1\u606f\u7387\uff09/\u5e02\u76c8\u7387\n",
      "    df_factor['GDPE'] = (df_factor['EGRO'] + df_factor['bonus_rate']) / df_factor['PE'] * 100\n",
      "    # \u5b58\u8d27\u4e0e\u8425\u6536\u589e\u957f\u7387\u53ea\u5dee\n",
      "    df_factor['IG_O'] = df_factor['IG'] - df_factor['OperatingRevenueGrowRate']\n",
      "    df_factor = df_factor.dropna()\n",
      "    df_factor = df_factor[(df_factor['PE'] > 0.0) & (df_factor['CashToCurrentLiability'] > 0.0)] # \u4fdd\u8bc1PE\uff0c\u51c0\u73b0\u91d1\u5927\u4e8e\u96f6\n",
      "    df_factor = df_factor[(df_factor['DebtsAssetRatio'] <= 0.25) & (df_factor['GDPE'] >= 2) & (df_factor['PF'] <= 10) & (df_factor['PF'] >= 0) & (df_factor['IG_O'] < 0)]\n",
      "    return df_factor['secID'].tolist()"
     ],
     "language": "python",
     "metadata": {},
     "outputs": []
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "216AA03BA71B42AE8BDBC31658A2BD19",
     "input": [
      "tradedaylist=DataAPI.TradeCalGet(exchangeCD=u\"XSHG,XSHE\",beginDate=u\"\",endDate=u\"\",field=u\"\",pandas=\"1\")\n",
      "tradedaylist=tradedaylist[tradedaylist['isOpen']==1]\n",
      "tradedaylist=tradedaylist[tradedaylist.calendarDate>'2007-01-01']\n",
      "tradedaylist['mon']=tradedaylist.calendarDate.apply(lambda x:x[5:7])\n",
      "tradedaylist['year']=tradedaylist.calendarDate.apply(lambda x:x[:4])\n",
      "tradedaylist=tradedaylist.drop_duplicates(subset=['mon','year'],keep='first')\n",
      "t_date = tradedaylist.ix[tradedaylist.mon.isin(['05','09','11']),:]['calendarDate'].values\n",
      "t_date = [datetime.datetime.strptime(x, \"%Y-%m-%d\") for x in t_date ]"
     ],
     "language": "python",
     "metadata": {},
     "outputs": []
    },
    {
     "cell_type": "strategy",
     "collapsed": false,
     "has_detail": true,
     "id": "2F11A731FEE147C98FE4B87A2970E3B1",
     "input": "start = '2009-05-04'                       # \u56de\u6d4b\u8d77\u59cb\u65f6\u95f4\nend = '2017-11-27'                         # \u56de\u6d4b\u7ed3\u675f\u65f6\u95f4\nuniverse = DynamicUniverse('A')           # \u8bc1\u5238\u6c60\uff0c\u652f\u6301\u80a1\u7968\u548c\u57fa\u91d1\nbenchmark = 'SHCI'                        # \u7b56\u7565\u53c2\u8003\u57fa\u51c6\nfreq = 'd'                                 # 'd'\u8868\u793a\u4f7f\u7528\u65e5\u9891\u7387\u56de\u6d4b\uff0c'm'\u8868\u793a\u4f7f\u7528\u5206\u949f\u9891\u7387\u56de\u6d4b\nrefresh_rate = 1                           # \u6267\u884chandle_data\u7684\u65f6\u95f4\u95f4\u9694\ncommission = Commission(0.0013,0.0013)\naccounts = {\n    'fantasy_account': AccountConfig(account_type='security', capital_base=1000000)\n}\n\ndef initialize(context):                   # \u521d\u59cb\u5316\u7b56\u7565\u8fd0\u884c\u73af\u5883\n    pass\n\ndef handle_data(context):                  # \u6838\u5fc3\u7b56\u7565\u903b\u8f91\n    account = context.get_account('fantasy_account')\n    if context.current_date in t_date:\n        buy_list = PeterLynchSelect(context.get_universe(exclude_halt=True),context.previous_date) #exclude_halt=True\n        for stk in account.get_positions():\n            if stk not in buy_list:\n                account.order_to(stk, 0)\n        if len(buy_list) > 0:\n            weight = 1.0/len(buy_list)  # \u5206\u6563\u6295\u8d44\n            #weight = 1.0/len(buy_list)\n        else:\n            weight = 0\n        for stk in buy_list:\n            #if stk not in account.get_positions()\t:\n            account.order_pct_to(stk,weight)",
     "language": "python",
     "metadata": {},
     "outputs": [
      {
       "metadata": {},
       "output_type": "pyout",
       "prompt_number": 31,
       "text": "'{\"information\": 0.24412, \"benchmark_cumulative_return\": {\"1243296000000\": 0.044804403, \"1355097600000\": -0.1589457246, \"1283126400000\": 0.0706720983, \"1402876800000\": -0.1580525103, \"1255305600000\": 0.1682754345, \"1308096000000\": 0.0919699916, \"1282003200000\": 0.0784333353, \"1361145600000\": -0.0226072412, \"1298505600000\": 0.1618659258, \"1348185600000\": -0.1819844372, \"1248739200000\": 0.3878002994, \"1429833600000\": 0.7733859279, \"1348704000000\": -0.1700239226, \"1419552000000\": 0.2744751004, \"1254182400000\": 0.1117914375, \"1324944000000\": -0.1256731901, \"1477526400000\": 0.2562112296, \"1355961600000\": -0.1248062112, \"1509062400000\": 0.3790987859, \"1498780800000\": 0.2885319844, \"1353542400000\": -0.1864561592, \"1286841600000\": 0.1468528223, \"1375660800000\": -0.1723818792, \"1321833600000\": -0.0252017199, \"1483660800000\": 0.2731516256, \"1354060800000\": -0.203443779, \"1510617600000\": 0.384239228, \"1307059200000\": 0.1010873966, \"1356912000000\": -0.0841312593, \"1493337600000\": 0.2732878075, \"1339632000000\": -0.0733069392, \"1487030400000\": 0.2988247754, \"1471478400000\": 0.2528870033, \"1316995200000\": -0.0340599999, \"1272240000000\": 0.1985551159, \"1347321600000\": -0.1440989131, \"1466121600000\": 0.1644902725, \"1345507200000\": -0.1450215917, \"1448582400000\": 0.3869656102, \"1445385600000\": 0.3402960725, \"1326326400000\": -0.0817571579, \"1371427200000\": -0.1297053684, \"1474329600000\": 0.2201476528, \"1290384000000\": 0.1641940144, \"1320192000000\": 0.0107117097, \"1257897600000\": 0.281575609, \"1293062400000\": 0.1524280454, \"1375315200000\": -0.181025029, \"1471910400000\": 0.2470716255, \"1297728000000\": 0.1701942509, \"1400544000000\": -0.1894800912, \"1353369600000\": -0.1891555795, \"1306972800000\": 0.0918690862, \"1415232000000\": -0.0208708617, \"1370390400000\": -0.0834035298, \"1253145600000\": 0.2351865881, \"1256169600000\": 0.2316153455, \"1242345600000\": 0.067684896, \"1326844800000\": -0.0852387966, \"1284940800000\": 0.0448601028, \"1418601600000\": 0.1920636721, \"1326067200000\": -0.1015830437, \"1320710400000\": 0.0106019247, \"1360195200000\": -0.023829407, \"1405036800000\": -0.1738026267, \"1251849600000\": 0.0958217511, \"1308182400000\": 0.075361776, \"1310947200000\": 0.1368757036, \"1369353600000\": -0.076298985, \"1314662400000\": 0.0359328035, \"1340236800000\": -0.0874615399, \"1319068800000\": -0.0590106673, \"1498521600000\": 0.28803553, \"1335312000000\": -0.0285586395, \"1338768000000\": -0.0682196944, \"1427068800000\": 0.4884461341, \"1278374400000\": -0.0275047839, \"1303344000000\": 0.2216281363, \"1467763200000\": 0.2178437815, \"1417651200000\": 0.1702842585, \"1280361600000\": 0.068836428, \"1433721600000\": 1.0713372665, \"1299196800000\": 0.1875778233, \"1510704000000\": 0.373331883, \"1477008000000\": 0.2475700979, \"1374192000000\": -0.1957245187, \"1507680000000\": 0.367584031, \"1433289600000\": 0.9817724552, \"1429142400000\": 0.6931205549, \"1279584000000\": 0.0206496772, \"1263427200000\": 0.2978649636, \"1400630400000\": -0.1826863349, \"1492732800000\": 0.2807518983, \"1267574400000\": 0.2500176584, \"1336953600000\": -0.039088316, \"1283817600000\": 0.0891171951, \"1321488000000\": -0.0058617944, \"1415750400000\": 0.0068256424, \"1254268800000\": 0.121835961, \"1274313600000\": 0.0316322169, \"1318550400000\": -0.0186448894, \"1284595200000\": 0.050410705, \"1301270400000\": 0.2044084342, \"1502236800000\": 0.3220915341, \"1337558400000\": -0.0521757416, \"1389571200000\": -0.1888968582, \"1427673600000\": 0.5283400785, \"1409011200000\": -0.1091646691, \"1369180800000\": -0.0707007555, \"1279670400000\": 0.0233394105, \"1431561600000\": 0.7671802481, \"1320969600000\": 0.0014187294, \"1303689600000\": 0.1967178311, \"1422316800000\": 0.3533265875, \"1357257600000\": -0.0809571802, \"1326240000000\": -0.0813390061, \"1482883200000\": 0.2521290023, \"1375747200000\": -0.1683379958, \"1322092800000\": -0.0322957706, \"1419292800000\": 0.224026455, \"1392163200000\": -0.1483768969, \"1442966400000\": 0.2576392423, \"1480464000000\": 0.3117834458, \"1477612800000\": 0.2529499683, \"1414454400000\": -0.0563855134, \"1445299200000\": 0.382536672, \"1463443200000\": 0.1477718683, \"1252281600000\": 0.1628802265, \"1355788800000\": -0.127183138, \"1333065600000\": -0.0866902193, \"1501804800000\": 0.3166458331, \"1405296000000\": -0.1658573384, \"1392854400000\": -0.1367417012, \"1488844800000\": 0.3087046213, \"1380153600000\": -0.1298692388, \"1416960000000\": 0.0511715314, \"1271894400000\": 0.2106560907, \"1285027200000\": 0.0460051768, \"1376438400000\": -0.1523396523, \"1281052800000\": 0.072984042, \"1332892800000\": -0.0777730106, \"1444694400000\": 0.3292182781, \"1507852800000\": 0.3684879412, \"1398297600000\": -0.1697373514, \"1479340800000\": 0.2950004621, \"1508198400000\": 0.3610279673, \"1490572800000\": 0.3186132051, \"1294185600000\": 0.1457170315, \"1332374400000\": -0.0410874531, \"1412726400000\": -0.0382548377, \"1387497600000\": -0.1585324163, \"1450310400000\": 0.4449643986, \"1274227200000\": 0.0444944217, \"1481155200000\": 0.2977906973, \"1378771200000\": -0.0967016458, \"1409529600000\": -0.0976998017, \"1418774400000\": 0.2354933404, \"1471996800000\": 0.2455273698, \"1441756800000\": 0.3089802948, \"1361750400000\": -0.0612495555, \"1436400000000\": 0.4971651647, \"1502668800000\": 0.3066680282, \"1509494400000\": 0.3706631379, \"1308614400000\": 0.0681773141, \"1349654400000\": -0.1627199888, \"1306454400000\": 0.093792746, \"1397779200000\": -0.1533039039, \"1390780800000\": -0.1793164994, \"1374451200000\": -0.1908350484, \"1438905600000\": 0.5112414629, \"1485216000000\": 0.2684018084, \"1382659200000\": -0.1390936034, \"1470700800000\": 0.2212297619, \"1409616000000\": -0.0853752206, \"1417046400000\": 0.0617221962, \"1441670400000\": 0.2796624433, \"1398729600000\": -0.1845470298, \"1491955200000\": 0.3213880622, \"1433462400000\": 1.0274293067, \"1475107200000\": 0.2102520656, \"1362441600000\": -0.0610529919, \"1276732800000\": 0.0333698073, \"1252886400000\": 0.2216576007, \"1393286400000\": -0.1789455712, \"1337644800000\": -0.0420823799, \"1369094400000\": -0.0696065377, \"1454025600000\": 0.1049540901, \"1509408000000\": 0.3696255079, \"1508371200000\": 0.3602737603, \"1307491200000\": 0.1100752391, \"1496620800000\": 0.2478587276, \"1464912000000\": 0.1861150991, \"1350345600000\": -0.1528760652, \"1340755200000\": -0.1051978774, \"1268006400000\": 0.2323499366, \"1509321600000\": 0.3684127869, \"1375142400000\": -0.1967674765, \"1439337600000\": 0.5686021257, \"1345680000000\": -0.1471188088, \"1318982400000\": -0.0403851517, \"1388102400000\": -0.151890018, \"1457568000000\": 0.1320475837, \"1337731200000\": -0.0460661237, \"1352764800000\": -0.173428066, \"1385596800000\": -0.1042138483, \"1455580800000\": 0.1449009089, \"1429574400000\": 0.7329983544, \"1462233600000\": 0.2078949163, \"1499644800000\": 0.2966871558, \"1436227200000\": 0.5043476085, \"1381795200000\": -0.0985470031, \"1267142400000\": 0.2318296685, \"1432771200000\": 0.8648384767, \"1289260800000\": 0.2653532556, \"1440028800000\": 0.4789864581, \"1328745600000\": -0.0516554736, \"1395792000000\": -0.1670585158, \"1259539200000\": 0.2896920328, \"1492128000000\": 0.3101821988, \"1456790400000\": 0.103166047, \"1507593600000\": 0.3654464921, \"1414540800000\": -0.0421941831, \"1472601600000\": 0.245370361, \"1337904000000\": -0.0581279472, \"1427846400000\": 0.5379164011, \"1460332800000\": 0.2245701331, \"1480982400000\": 0.2914461716, \"1468540800000\": 0.2327793898, \"1457308800000\": 0.169428581, \"1411516800000\": -0.054082853, \"1414713600000\": -0.0231634316, \"1346976000000\": -0.1411896097, \"1392076800000\": -0.1509132541, \"1332460800000\": -0.0516756546, \"1338163200000\": -0.0469016201, \"1404086400000\": -0.1732512798, \"1245110400000\": 0.1204620335, \"1388016000000\": -0.1632527691, \"1404259200000\": -0.1687747142, \"1441929600000\": 0.2916830974, \"1390867200000\": -0.1772124207, \"1465776000000\": 0.1434882338, \"1424822400000\": 0.3032303036, \"1297296000000\": 0.1374710452, \"1492387200000\": 0.3005358478, \"1339977600000\": -0.0651917262, \"1318204800000\": -0.0535936638, \"1283212800000\": 0.0650754833, \"1278547200000\": -0.0251936475, \"1389657600000\": -0.1819230867, \"1256860800000\": 0.2091885231, \"1500854400000\": 0.3120114515, \"1493769600000\": 0.2654929086, \"1282089600000\": 0.0761762841, \"1343174400000\": -0.1378036293, \"1463356800000\": 0.1506690631, \"1288656000000\": 0.2292024965, \"1490054400000\": 0.3164560906, \"1451260800000\": 0.426309015, \"1300406400000\": 0.1732815514, \"1323043200000\": -0.0582587205, \"1468454400000\": 0.232667183, \"1268611200000\": 0.201556445, \"1426550400000\": 0.4138241962, \"1309219200000\": 0.1136731207, \"1480636800000\": 0.3092846254, \"1271203200000\": 0.2779393833, \"1247097600000\": 0.2605239249, \"1290988800000\": 0.1569227739, \"1331078400000\": -0.0334097658, \"1282262400000\": 0.0664917909, \"1276128000000\": 0.0343122634, \"1469404800000\": 0.2172528797, \"1364256000000\": -0.0726114994, \"1342742400000\": -0.1246911791, \"1335225600000\": -0.0358153496, \"1433894400000\": 1.06090567, \"1291680000000\": 0.1607591958, \"1450742400000\": 0.473931503, \"1341446400000\": -0.1114867033, \"1473292800000\": 0.2495934523, \"1502064000000\": 0.3236590384, \"1376265600000\": -0.1518771021, \"1480032000000\": 0.3165881556, \"1499817600000\": 0.2905973154, \"1470960000000\": 0.2313146475, \"1311724800000\": 0.0992597986, \"1279756800000\": 0.0342420332, \"1309737600000\": 0.1353136885, \"1375920000000\": -0.1746365086, \"1488499200000\": 0.2989797661, \"1452816000000\": 0.1708937269, \"1367539200000\": -0.109814096, \"1242950400000\": 0.0484474903, \"1244678400000\": 0.1290583633, \"1451347200000\": 0.4384003029, \"1372118400000\": -0.2091005336, \"1297209600000\": 0.1196721464, \"1261958400000\": 0.2870620354, \"1498435200000\": 0.2857134958, \"1300924800000\": 0.1893537577, \"1462492800000\": 0.1758493911, \"1276041600000\": 0.0429053641, \"1323216000000\": -0.0584601276, \"1439251200000\": 0.5853879347, \"1491868800000\": 0.3274971151, \"1364860800000\": -0.100836344, \"1283731200000\": 0.088264343, \"1368662400000\": -0.0911227901, \"1402358400000\": -0.1715540516, \"1255046400000\": 0.1752306394, \"1245024000000\": 0.1259218209, \"1478563200000\": 0.2705551288, \"1411948800000\": -0.0483776638, \"1266883200000\": 0.2038312556, \"1332720000000\": -0.0512478159, \"1406160000000\": -0.1503518166, \"1504137600000\": 0.356495137, \"1331769600000\": -0.0418938887, \"1246492800000\": 0.2351841664, \"1274140800000\": 0.047310085, \"1341187200000\": -0.101494247, \"1350432000000\": -0.1501274031, \"1472774400000\": 0.2380490715, \"1459382400000\": 0.2124445374, \"1250553600000\": 0.17489523, \"1459296000000\": 0.2111246952, \"1423785600000\": 0.2931333093, \"1345420800000\": -0.149586954, \"1241740800000\": 0.0597666503, \"1464048000000\": 0.1388849312, \"1411689600000\": -0.0524098421, \"1425600000000\": 0.3082126068, \"1320883200000\": 0.0007939234, \"1495756800000\": 0.2552864118, \"1312848000000\": 0.0195760441, \"1470096000000\": 0.1992719476, \"1489449600000\": 0.3074622745, \"1247702400000\": 0.2850265724, \"1341360000000\": -0.1010078831, \"1315958400000\": 0.0029294845, \"1478131200000\": 0.2629056951, \"1466467200000\": 0.1618477629, \"1323734400000\": -0.0924208367, \"1243382400000\": 0.0627070326, \"1288569600000\": 0.2326683939, \"1352073600000\": -0.1467333503, \"1342051200000\": -0.1178889468, \"1323993600000\": -0.1020068462, \"1272499200000\": 0.157760692, \"1258329600000\": 0.3218796328, \"1302566400000\": 0.2194893462, \"1255392000000\": 0.1851096781, \"1497916800000\": 0.2673768521, \"1289952000000\": 0.1458235876, \"1334188800000\": -0.0511408562, \"1369958400000\": -0.071430503, \"1404432000000\": -0.16879207, \"1401408000000\": -0.1769302893, \"1343260800000\": -0.1418991762, \"1506556800000\": 0.3479511973, \"1350950400000\": -0.1465638293, \"1328227200000\": -0.0593985475, \"1374105600000\": -0.1833139662, \"1432512000000\": 0.9429521438, \"1263513600000\": 0.3013369153, \"1425945600000\": 0.3263275412, \"1316131200000\": 0.0019268888, \"1502841600000\": 0.3103373508, \"1423180800000\": 0.241502053, \"1385683200000\": -0.1037569488, \"1369699200000\": -0.0630662557, \"1275868800000\": 0.0137877088, \"1454284800000\": 0.0852791587, \"1247616000000\": 0.286967588, \"1248998400000\": 0.3771814226, \"1308009600000\": 0.1019027119, \"1274745600000\": 0.0585497316, \"1372636800000\": -0.1946775246, \"1325116800000\": -0.1227041507, \"1336435200000\": -0.0115778814, \"1490918400000\": 0.3006758641, \"1269388800000\": 0.2337932869, \"1427241600000\": 0.4775479512, \"1296086400000\": 0.1096159179, \"1459209600000\": 0.1785068347, \"1434067200000\": 1.0852496944, \"1411603200000\": -0.0534661194, \"1288915200000\": 0.2631321267, \"1462838400000\": 0.1432944955, \"1283472000000\": 0.0717739849, \"1457395200000\": 0.171062037, \"1413417600000\": -0.0488660457, \"1257379200000\": 0.2734470765, \"1265760000000\": 0.2038009839, \"1428969600000\": 0.6692027548, \"1341878400000\": -0.1263867929, \"1316649600000\": -0.0139297836, \"1256515200000\": 0.2550875475, \"1487116800000\": 0.2968300782, \"1433980800000\": 1.067184809, \"1361923200000\": -0.0663347822, \"1359331200000\": -0.0529002421, \"1277769600000\": -0.0203893413, \"1495584000000\": 0.2367267672, \"1293667200000\": 0.1138236715, \"1369008000000\": -0.0716763085, \"1464307200000\": 0.1386346859, \"1377475200000\": -0.1538181177, \"1339372800000\": -0.0693070506, \"1397433600000\": -0.1396651314, \"1397001600000\": -0.1502811829, \"1407369600000\": -0.1170098593, \"1336608000000\": -0.027179465, \"1383696000000\": -0.1364087135, \"1378166400000\": -0.1430664494, \"1280880000000\": 0.0649640837, \"1346716800000\": -0.1751394209, \"1363651200000\": -0.0888512086, \"1473638400000\": 0.2197347481, \"1390176000000\": -0.1962875706, \"1297900800000\": 0.1813854629, \"1406764800000\": -0.1114023464, \"1508803200000\": 0.3675694602, \"1465344000000\": 0.1814641691, \"1499040000000\": 0.2899384841, \"1407110400000\": -0.102615911, \"1465948800000\": 0.1653398957, \"1456876800000\": 0.1501923862, \"1358812800000\": -0.0655602326, \"1428537600000\": 0.5973456239, \"1491523200000\": 0.3265487258, \"1415577600000\": -0.00157372, \"1506470400000\": 0.3502234247, \"1292198400000\": 0.1797669409, \"1389312000000\": -0.1873897357, \"1408406400000\": -0.0937366427, \"1438646400000\": 0.5162221516, \"1250812800000\": 0.1950306934, \"1391040000000\": -0.1794040852, \"1377129600000\": -0.1656644073, \"1323648000000\": -0.0750832772, \"1305504000000\": 0.1499445626, \"1289865600000\": 0.1682976337, \"1450051200000\": 0.4210171341, \"1257984000000\": 0.2806686716, \"1423699200000\": 0.2808587773, \"1342656000000\": -0.1181513007, \"1255478400000\": 0.1989704424, \"1245715200000\": 0.1675545666, \"1324339200000\": -0.1056031134, \"1400457600000\": -0.1906651238, \"1406073600000\": -0.1610772495, \"1386288000000\": -0.0970552182, \"1298332800000\": 0.1525475173, \"1445558400000\": 0.3773315698, \"1266796800000\": 0.2122358651, \"1367798400000\": -0.0994535369, \"1439769600000\": 0.6119300815, \"1321920000000\": -0.0262127917, \"1441152000000\": 0.2755111967, \"1487289600000\": 0.2924265681, \"1376352000000\": -0.1499102548, \"1446508800000\": 0.3386892555, \"1463616000000\": 0.1329274785, \"1355184000000\": -0.1626049567, \"1258934400000\": 0.3475560116, \"1415923200000\": 0.0005049304, \"1315353600000\": 0.015547902, \"1326931200000\": -0.073254872, \"1458086400000\": 0.1585671277, \"1320796800000\": 0.0191114758, \"1409702400000\": -0.0762610446, \"1300320000000\": 0.1694116289, \"1397606400000\": -0.1503275994, \"1507766400000\": 0.3667026024, \"1500422400000\": 0.3040913089, \"1447977600000\": 0.4653476856, \"1406592000000\": -0.1188168725, \"1344211200000\": -0.1302296727, \"1314835200000\": 0.0316733863, \"1369612800000\": -0.0744649291, \"1322611200000\": -0.0581840506, \"1309132800000\": 0.1132808007, \"1501545600000\": 0.3289794553, \"1456963200000\": 0.1542596795, \"1439510400000\": 0.6004942748, \"1272326400000\": 0.1737021249, \"1476921600000\": 0.2449534201, \"1498089600000\": 0.2703796342, \"1291939200000\": 0.1467046932, \"1484697600000\": 0.256478427, \"1442793600000\": 0.2740472617, \"1398643200000\": -0.1913496657, \"1348444800000\": -0.1793600905, \"1281312000000\": 0.078691653, \"1354579200000\": -0.2027899122, \"1375833600000\": -0.1738764894, \"1299110400000\": 0.1717041988, \"1300752000000\": 0.1782283359, \"1346889600000\": -0.1718018751, \"1490745600000\": 0.3082640282, \"1459900800000\": 0.2312843759, \"1362960000000\": -0.0673950958, \"1283904000000\": 0.08787727, \"1287705600000\": 0.2007911788, \"1393891200000\": -0.1639090576, \"1310428800000\": 0.1118083896, \"1289520000000\": 0.2049856129, \"1269216000000\": 0.2409648329, \"1284336000000\": 0.0850636249, \"1301529600000\": 0.1818484167, \"1497225600000\": 0.2673215559, \"1280707200000\": 0.0786847914, \"1379462400000\": -0.1153219143, \"1400716800000\": -0.1841660111, \"1470614400000\": 0.2125906483, \"1277164800000\": 0.0448540485, \"1329091200000\": -0.0507408674, \"1348099200000\": -0.1827323477, \"1466985600000\": 0.1687678527, \"1421625600000\": 0.2578261191, \"1479168000000\": 0.2944083495, \"1410393600000\": -0.0669567629, \"1383523200000\": -0.1323616012, \"1379894400000\": -0.1035389933, \"1273795200000\": 0.0884173155, \"1264118400000\": 0.2627652348, \"1339545600000\": -0.0640325254, \"1412899200000\": -0.0415847147, \"1362009600000\": -0.0451959158, \"1462924800000\": 0.1450889965, \"1409788800000\": -0.0689010074, \"1505952000000\": 0.3552850799, \"1492992000000\": 0.2631459305, \"1484784000000\": 0.251750809, \"1398038400000\": -0.166188308, \"1500249600000\": 0.2820893384, \"1440460800000\": 0.196724289, \"1470787200000\": 0.2184306471, \"1321315200000\": 0.0210658109, \"1477440000000\": 0.2578103778, \"1321401600000\": -0.0042824236, \"1312934400000\": 0.0289021214, \"1377043200000\": -0.1633084689, \"1295827200000\": 0.0880504236, \"1342137600000\": -0.1177258837, \"1505433600000\": 0.3535926547, \"1483401600000\": 0.2657249909, \"1241654400000\": 0.0483853326, \"1429488000000\": 0.7021027467, \"1379980800000\": -0.10899313, \"1260748800000\": 0.333122912, \"1469664000000\": 0.2085730004, \"1478476800000\": 0.2646804186, \"1312156800000\": 0.0913048234, \"1434672000000\": 0.8075637853, \"1406678400000\": -0.1196035307, \"1262736000000\": 0.3134709871, \"1437696000000\": 0.6431058025, \"1339027200000\": -0.0744435372, \"1407888000000\": -0.1027991551, \"1296518400000\": 0.1297203024, \"1385078400000\": -0.11349472, \"1422403200000\": 0.3342667752, \"1471219200000\": 0.2613957472, \"1325635200000\": -0.1243876558, \"1403049600000\": -0.1703484343, \"1499731200000\": 0.2928146502, \"1380499200000\": -0.1222585526, \"1319414400000\": -0.0432827501, \"1309478400000\": 0.1137377001, \"1262131200000\": 0.316855353, \"1305849600000\": 0.1537353753, \"1373846400000\": -0.1687860156, \"1496966400000\": 0.274798159, \"1381449600000\": -0.1006724737, \"1288051200000\": 0.2276320054, \"1279497600000\": -0.0008669789, \"1305072000000\": 0.1638101704, \"1382486400000\": -0.1188511803, \"1281398400000\": 0.0475082631, \"1311552000000\": 0.0852355676, \"1281916800000\": 0.0743224508, \"1303948800000\": 0.1652728945, \"1482969600000\": 0.2496511702, \"1423526400000\": 0.2680143318, \"1325203200000\": -0.1122681144, \"1309305600000\": 0.1012742733, \"1447891200000\": 0.4599238205, \"1339113600000\": -0.0791590466, \"1375401600000\": -0.1808833578, \"1286928000000\": 0.1549066847, \"1255996800000\": 0.2449518056, \"1451865600000\": 0.3304404438, \"1511308800000\": 0.3846089857, \"1461110400000\": 0.1997986736, \"1395273600000\": -0.1953891092, \"1480291200000\": 0.3226675019, \"1303862400000\": 0.1807574279, \"1431648000000\": 0.7390801225, \"1284508800000\": 0.0706071153, \"1510099200000\": 0.378553009, \"1474848000000\": 0.2029654875, \"1401321600000\": -0.1763720809, \"1444608000000\": 0.3269709138, \"1277856000000\": -0.0319664155, \"1336348800000\": -0.0103415889, \"1395187200000\": -0.1839847851, \"1494806400000\": 0.2472826791, \"1437609600000\": 0.6645037938, \"1303257600000\": 0.2137046435, \"1384819200000\": -0.1148077006, \"1487548800000\": 0.3077177669, \"1309910400000\": 0.134369618, \"1277683200000\": 0.0232925904, \"1406505600000\": -0.1209334634, \"1355875200000\": -0.1272739528, \"1265587200000\": 0.1846991951, \"1314144000000\": 0.0256388419, \"1410307200000\": -0.0642823671, \"1390435200000\": -0.1757323409, \"1444780800000\": 0.3167911772, \"1454371200000\": 0.1097854389, \"1248912000000\": 0.3406528738, \"1242604800000\": 0.0707185148, \"1304380800000\": 0.1834939814, \"1359504000000\": -0.0383819785, \"1469750400000\": 0.2025251365, \"1460073600000\": 0.2047930855, \"1322006400000\": -0.0333003844, \"1443139200000\": 0.2481375897, \"1451520000000\": 0.4284897817, \"1309392000000\": 0.1148331288, \"1429660800000\": 0.7753265398, \"1405641600000\": -0.1689163854, \"1478044800000\": 0.2523296021, \"1343779200000\": -0.1429663513, \"1248825600000\": 0.3184020304, \"1418083200000\": 0.1528518479, \"1479254400000\": 0.2936297637, \"1447632000000\": 0.4558452257, \"1372032000000\": -0.2075962365, \"1383782400000\": -0.1405284777, \"1415664000000\": -0.0031882059, \"1304640000000\": 0.1559258289, \"1331251200000\": -0.0153808027, \"1510790400000\": 0.3720103456, \"1260403200000\": 0.3134907645, \"1403222400000\": -0.1819908951, \"1494892800000\": 0.2564591339, \"1482710400000\": 0.2603358373, \"1318291200000\": -0.0520885594, \"1277424000000\": 0.0303717071, \"1256601600000\": 0.2195256721, \"1349740800000\": -0.1462477937, \"1378684800000\": -0.106981077, \"1437350400000\": 0.6113012392, \"1439942400000\": 0.5313837879, \"1438128000000\": 0.5293894943, \"1509667200000\": 0.3609082532, \"1245369600000\": 0.1626283668, \"1401235200000\": -0.1724839954, \"1499904000000\": 0.2989197072, \"1244419200000\": 0.1173597991, \"1314748800000\": 0.0362335015, \"1469145600000\": 0.2160371719, \"1269820800000\": 0.260831888, \"1467936000000\": 0.2060588424, \"1422576000000\": 0.2957713791, \"1334793600000\": -0.0399322885, \"1449446400000\": 0.4275796153, \"1467072000000\": 0.1755704887, \"1359936000000\": -0.0199449541, \"1278460800000\": -0.0227852383, \"1370304000000\": -0.082804152, \"1465171200000\": 0.1842648984, \"1482364800000\": 0.2671929621, \"1299456000000\": 0.2093350377, \"1273449600000\": 0.089276222, \"1256256000000\": 0.2543937222, \"1476748800000\": 0.2447181088, \"1453161600000\": 0.2139879858, \"1315180800000\": 0.0004722371, \"1253836800000\": 0.1458175332, \"1498176000000\": 0.274585289, \"1294876800000\": 0.1413256301, \"1396915200000\": -0.1530875628, \"1377648000000\": -0.1518698369, \"1355702400000\": -0.1280396227, \"1436486400000\": 0.5651644818, \"1363132800000\": -0.086213946, \"1380240000000\": -0.1281667635, \"1439424000000\": 0.5961436392, \"1290556800000\": 0.1543315242, \"1376611200000\": -0.165128398, \"1339459200000\": -0.0757912292, \"1466380800000\": 0.1659852864, \"1389225600000\": -0.181608262, \"1361232000000\": -0.0382047886, \"1261353600000\": 0.2604989003, \"1442880000000\": 0.2857841699, \"1505779200000\": 0.3548944954, \"1425513600000\": 0.3111546036, \"1416268800000\": -0.0085563712, \"1252540800000\": 0.1805455267, \"1386201600000\": -0.0930371667, \"1323907200000\": -0.119743991, \"1345766400000\": -0.1555819434, \"1279065600000\": -0.0028774173, \"1255910400000\": 0.2263121633, \"1305158400000\": 0.1479329133, \"1245801600000\": 0.1795025688, \"1344297600000\": -0.1291382803, \"1338940800000\": -0.0678140548, \"1257292800000\": 0.2627446501, \"1343088000000\": -0.1335906286, \"1503014400000\": 0.3193272518, \"1392768000000\": -0.1352192411, \"1433203200000\": 0.9819940434, \"1469059200000\": 0.2266092286, \"1425254400000\": 0.3465961997, \"1460678400000\": 0.2423940564, \"1286496000000\": 0.105415833, \"1251158400000\": 0.1768806439, \"1337040000000\": -0.0414624174, \"1348617600000\": -0.191073185, \"1416355200000\": -0.0107278546, \"1288137600000\": 0.2096728688, \"1270080000000\": 0.2703646195, \"1462406400000\": 0.2099933443, \"1373414400000\": -0.1894772658, \"1371686400000\": -0.1588444156, \"1486944000000\": 0.2983852317, \"1342569600000\": -0.1245051096, \"1358121600000\": -0.066932142, \"1274054400000\": 0.0332430701, \"1287532800000\": 0.2124590677, \"1399939200000\": -0.1722821847, \"1336003200000\": -0.0151313647, \"1421366400000\": 0.3628258184, \"1261612800000\": 0.2727839265, \"1322524800000\": -0.0263064318, \"1405555200000\": -0.1703193735, \"1396483200000\": -0.175118029, \"1343952000000\": -0.1391577793, \"1479945600000\": 0.308434195, \"1328486400000\": -0.0591035002, \"1456444800000\": 0.1169053213, \"1488412800000\": 0.303708595, \"1425340800000\": 0.3170377899, \"1346112000000\": -0.16323057, \"1394496000000\": -0.1922901037, \"1256774400000\": 0.1949075889, \"1349913600000\": -0.1512373621, \"1340582400000\": -0.1022998754, \"1271376000000\": 0.263457042, \"1467158400000\": 0.183253423, \"1480377600000\": 0.3250585554, \"1287014400000\": 0.1622828668, \"1331510400000\": -0.0172386723, \"1303084800000\": 0.2340035737, \"1311206400000\": 0.1163741555, \"1302739200000\": 0.22807276, \"1242864000000\": 0.0537030452, \"1254096000000\": 0.1154179763, \"1475193600000\": 0.2127625911, \"1269302400000\": 0.2323067491, \"1372377600000\": -0.2011499982, \"1404172800000\": -0.1724222413, \"1259625600000\": 0.3058619155, \"1346284800000\": -0.1715326596, \"1425427200000\": 0.323689875, \"1261440000000\": 0.2312553152, \"1354665600000\": -0.179878744, \"1483574400000\": 0.2776277876, \"1316563200000\": 0.0142857777, \"1343692800000\": -0.1509281881, \"1389139200000\": -0.1748605185, \"1372982400000\": -0.1898514229, \"1383091200000\": -0.1279907845, \"1327881600000\": -0.077709642, \"1460505600000\": 0.2377608858, \"1358899200000\": -0.0632305296, \"1478649600000\": 0.2626772453, \"1338508800000\": -0.0420303128, \"1487635200000\": 0.3131121676, \"1436140800000\": 0.5240390883, \"1244592000000\": 0.1366977065, \"1284681600000\": 0.0488866304, \"1275609600000\": 0.0306849174, \"1286755200000\": 0.1329420089, \"1410739200000\": -0.0558729141, \"1419206400000\": 0.2623059136, \"1432166400000\": 0.8281718895, \"1436313600000\": 0.4155779314, \"1302652800000\": 0.2312060734, \"1421107200000\": 0.3058364873, \"1340841600000\": -0.1137106575, \"1440633600000\": 0.2446034803, \"1285632000000\": 0.0539984961, \"1504224000000\": 0.3590416251, \"1472083200000\": 0.2384434096, \"1463011200000\": 0.1446147413, \"1316476800000\": -0.01203357, \"1489536000000\": 0.3084438819, \"1317168000000\": -0.0345124596, \"1426464000000\": 0.3922134964, \"1361491200000\": -0.0659537635, \"1339718400000\": -0.0689058509, \"1417996800000\": 0.21904173, \"1434585600000\": 0.9314723424, \"1302220800000\": 0.222981479, \"1268956800000\": 0.2382097128, \"1338854400000\": -0.0668611046, \"1377820800000\": -0.1530480079, \"1481241600000\": 0.3048609342, \"1368748800000\": -0.0785846933, \"1252972800000\": 0.2244777037, \"1249516800000\": 0.3546867918, \"1351123200000\": -0.1517572265, \"1432684800000\": 0.9945817856, \"1302480000000\": 0.220045133, \"1466726400000\": 0.152051063, \"1331164800000\": -0.0231246839, \"1421798400000\": 0.3414807014, \"1248307200000\": 0.3434499705, \"1395619200000\": -0.1660054675, \"1283385600000\": 0.0719281683, \"1308700800000\": 0.0693227918, \"1387238400000\": -0.1317783682, \"1361404800000\": -0.0611962775, \"1248048000000\": 0.3185989976, \"1508284800000\": 0.3649644874, \"1265241600000\": 0.2089705675, \"1281657600000\": 0.0521200419, \"1305244800000\": 0.1588097042, \"1490313600000\": 0.3196181822, \"1280275200000\": 0.0630028871, \"1368576000000\": -0.1020242019, \"1358380800000\": -0.0777617092, \"1392336000000\": -0.1459983556, \"1395014400000\": -0.1832021631, \"1249344000000\": 0.4011484645, \"1377734400000\": -0.1535141907, \"1249948800000\": 0.3177134522, \"1390521600000\": -0.1708033157, \"1317254400000\": -0.0452968212, \"1353888000000\": -0.1857082487, \"1269993600000\": 0.254901478, \"1295308800000\": 0.0934020405, \"1306368000000\": 0.1045210043, \"1268179200000\": 0.2306123462, \"1452729600000\": 0.2139516599, \"1443571200000\": 0.2321679033, \"1419465600000\": 0.2401430596, \"1316044800000\": 0.0005997815, \"1278633600000\": -0.0026824682, \"1489104000000\": 0.2967388597, \"1386806400000\": -0.1109042775, \"1396310400000\": -0.1736012196, \"1358208000000\": -0.0613048517, \"1308268800000\": 0.0666980415, \"1242259200000\": 0.065515027, \"1412812800000\": -0.0355990085, \"1264723200000\": 0.2065423809, \"1354233600000\": -0.2007822991, \"1431388800000\": 0.7764264083, \"1356652800000\": -0.0986115826, \"1277078400000\": 0.0438498383, \"1393459200000\": -0.1736440035, \"1353628800000\": -0.1817043239, \"1445904000000\": 0.3861716868, \"1504569600000\": 0.3659829454, \"1367971200000\": -0.0933451298, \"1426032000000\": 0.3282778401, \"1483056000000\": 0.2526944759, \"1448409600000\": 0.4723828075, \"1447372800000\": 0.4453034406, \"1425859200000\": 0.3329227158, \"1347408000000\": -0.1416771844, \"1508976000000\": 0.3753671845, \"1495411200000\": 0.241408655, \"1288742400000\": 0.223371781, \"1298851200000\": 0.1725417133, \"1373241600000\": -0.2095990061, \"1440979200000\": 0.294004728, \"1404345600000\": -0.1672365129, \"1349827200000\": -0.1443459294, \"1287446400000\": 0.2116122699, \"1463097600000\": 0.1410818427, \"1386028800000\": -0.1028827048, \"1243209600000\": 0.0534560289, \"1260489600000\": 0.3106872099, \"1242777600000\": 0.0701675715, \"1427328000000\": 0.4861725344, \"1399852800000\": -0.1714172239, \"1432857600000\": 0.8613988147, \"1304985600000\": 0.1667218955, \"1394668800000\": -0.1850434842, \"1432598400000\": 0.9821433833, \"1348531200000\": -0.1809338105, \"1269907200000\": 0.2627168002, \"1497312000000\": 0.2729182921, \"1422489600000\": 0.3167362846, \"1367884800000\": -0.0976739699, \"1434499200000\": 1.0051502097, \"1272585600000\": 0.1586401832, \"1426636800000\": 0.4438754279, \"1351036800000\": -0.1459410414, \"1352419200000\": -0.1648801708, \"1453248000000\": 0.2014575578, \"1421020800000\": 0.303422831, \"1487808000000\": 0.3123247022, \"1455494400000\": 0.1084236201, \"1294704000000\": 0.1317735248, \"1329782400000\": -0.0388037629, \"1310688000000\": 0.1382807098, \"1384387200000\": -0.152190716, \"1353456000000\": -0.1805196949, \"1365379200000\": -0.1073540232, \"1372723200000\": -0.190109337, \"1396396800000\": -0.1689482715, \"1290038400000\": 0.1565579001, \"1453939200000\": 0.0718817518, \"1262563200000\": 0.3092511248, \"1389830400000\": -0.1831908617, \"1467331200000\": 0.1836102244, \"1488326400000\": 0.3105322193, \"1421193600000\": 0.3006459154, \"1288828800000\": 0.2459548049, \"1352937600000\": -0.1805313999, \"1486512000000\": 0.2782618769, \"1350259200000\": -0.1529184455, \"1488931200000\": 0.3080019164, \"1303171200000\": 0.2104772864, \"1440720000000\": 0.304645804, \"1324512000000\": -0.1175636279, \"1481673600000\": 0.2675856858, \"1481760000000\": 0.2583613211, \"1501632000000\": 0.3259193992, \"1511136000000\": 0.3692449332, \"1285804800000\": 0.071880541, \"1471824000000\": 0.2450934767, \"1407456000000\": -0.1142829927, \"1438560000000\": 0.4622821806, \"1461542400000\": 0.1893392273, \"1473206400000\": 0.2479684723, \"1295568000000\": 0.0959509099, \"1331856000000\": -0.0293969613, \"1383868800000\": -0.1499219598, \"1363219200000\": -0.0836674983, \"1508716800000\": 0.364522643, \"1280966400000\": 0.0577937486, \"1251936000000\": 0.1483127211, \"1365984000000\": -0.1193213993, \"1408060800000\": -0.1012423872, \"1505260800000\": 0.3659143297, \"1365465600000\": -0.1016294602, \"1463702400000\": 0.1404255542, \"1486080000000\": 0.2674399785, \"1330041600000\": -0.0153138016, \"1301443200000\": 0.1930125861, \"1289174400000\": 0.2752468246, \"1389916800000\": -0.1907595712, \"1430092800000\": 0.8273541524, \"1327968000000\": -0.0746534203, \"1340150400000\": -0.0745456534, \"1252627200000\": 0.2067441916, \"1392681600000\": -0.1446995018, \"1449619200000\": 0.4015508751, \"1293494400000\": 0.1030933952, \"1262822400000\": 0.2886728886, \"1334016000000\": -0.0693042252, \"1246838400000\": 0.2611826351, \"1291075200000\": 0.1382855533, \"1437091200000\": 0.5972721648, \"1263168000000\": 0.2967348235, \"1305676800000\": 0.1595120055, \"1246406400000\": 0.2141538742, \"1279843200000\": 0.0381256788, \"1365724800000\": -0.1092962497, \"1276214400000\": 0.0372837245, \"1298246400000\": 0.1835173914, \"1388448000000\": -0.1459458849, \"1408665600000\": -0.0955602044, \"1289779200000\": 0.2166817554, \"1403740800000\": -0.1771462268, \"1478217600000\": 0.261444989, \"1326412800000\": -0.0940393587, \"1384732800000\": -0.1131552744, \"1464220800000\": 0.139198545, \"1497484800000\": 0.2643386723, \"1337126400000\": -0.0530265756, \"1244160000000\": 0.1115294872, \"1411344000000\": -0.0757609576, \"1324857600000\": -0.1160246193, \"1314576000000\": 0.0398955589, \"1357689600000\": -0.0816239628, \"1466640000000\": 0.1672570976, \"1351641600000\": -0.1649556481, \"1296172800000\": 0.1110689551, \"1273708800000\": 0.094018774, \"1473033600000\": 0.239963448, \"1247184000000\": 0.2568497588, \"1456185600000\": 0.1718466771, \"1366761600000\": -0.1046392653, \"1344988800000\": -0.14474834, \"1445817600000\": 0.3842524668, \"1438041600000\": 0.47846619, \"1383264000000\": -0.132390662, \"1358985600000\": -0.0706220493, \"1497571200000\": 0.26057688, \"1436745600000\": 0.602533774, \"1347580800000\": -0.1427697876, \"1268265600000\": 0.2315628747, \"1413936000000\": -0.0609545082, \"1476144000000\": 0.2372006592, \"1400198400000\": -0.1820595108, \"1470873600000\": 0.2119291128, \"1407715200000\": -0.1020819198, \"1334102400000\": -0.0680683363, \"1428451200000\": 0.6123914208, \"1483488000000\": 0.2749570244, \"1314921600000\": 0.0204680475, \"1408320000000\": -0.0961034789, \"1503619200000\": 0.3446737911, \"1394755200000\": -0.1910057803, \"1319500800000\": -0.0274046858, \"1250208000000\": 0.2298232663, \"1333670400000\": -0.0690257264, \"1402617600000\": -0.1642150027, \"1447804800000\": 0.4403102396, \"1323302400000\": -0.0596346661, \"1510876800000\": 0.3654140409, \"1477872000000\": 0.2514250864, \"1423440000000\": 0.2492584465, \"1471564800000\": 0.2544966457, \"1479686400000\": 0.2989135721, \"1251072000000\": 0.2082121628, \"1273104000000\": 0.1058025024, \"1452470400000\": 0.2176064521, \"1479427200000\": 0.2887051783, \"1419811200000\": 0.2786808359, \"1376956800000\": -0.1634561944, \"1246924800000\": 0.2469682984, \"1387929600000\": -0.1498303377, \"1414368000000\": -0.0755292789, \"1264464000000\": 0.2186921938, \"1508112000000\": 0.3636231322, \"1376006400000\": -0.1716739271, \"1252022400000\": 0.1550067829, \"1506038400000\": 0.3531527881, \"1408492800000\": -0.0958027809, \"1492560000000\": 0.2797571733, \"1446422400000\": 0.3420756395, \"1459468800000\": 0.2147108718, \"1259020800000\": 0.3010842483, \"1298937600000\": 0.178138732, \"1295395200000\": 0.113227119, \"1304899200000\": 0.1593864792, \"1458604800000\": 0.2106072525, \"1477958400000\": 0.2602821556, \"1301616000000\": 0.1977103362, \"1449187200000\": 0.4227623933, \"1276819200000\": 0.0143903157, \"1316390400000\": -0.0160536397, \"1420588800000\": 0.3617986018, \"1366070400000\": -0.1141130681, \"1495497600000\": 0.2358674975, \"1394064000000\": -0.1687101348, \"1450828800000\": 0.4676035259, \"1282608000000\": 0.0697207626, \"1356566400000\": -0.1096526474, \"1442448000000\": 0.2456004253, \"1456099200000\": 0.1814706271, \"1291248000000\": 0.1477407895, \"1311811200000\": 0.0933205089, \"1456704000000\": 0.08492599, \"1458172800000\": 0.1724525129, \"1313452800000\": 0.0527117509, \"1345593600000\": -0.1492826234, \"1481587200000\": 0.2734406186, \"1306108800000\": 0.1198755716, \"1484265600000\": 0.2563783289, \"1508889600000\": 0.3710607051, \"1250121600000\": 0.2675973908, \"1280448000000\": 0.0645527935, \"1325808000000\": -0.1268073664, \"1504051200000\": 0.3576318561, \"1416873600000\": 0.036338443, \"1489017600000\": 0.2983476949, \"1261094400000\": 0.2568311922, \"1501027200000\": 0.3108312221, \"1244764800000\": 0.1074412055, \"1414108800000\": -0.0707504009, \"1261699200000\": 0.2679174626, \"1315267200000\": -0.0028435131, \"1397692800000\": -0.1528449864, \"1270166400000\": 0.2746191932, \"1273190400000\": 0.085089053, \"1323820800000\": -0.1005195012, \"1306195200000\": 0.1168431636, \"1493251200000\": 0.2722902571, \"1328140800000\": -0.0666027868, \"1308787200000\": 0.0850349677, \"1306713600000\": 0.0923453595, \"1496188800000\": 0.2581598333, \"1278028800000\": -0.0382100357, \"1307404800000\": 0.1076583538, \"1338422400000\": -0.0425154658, \"1275523200000\": 0.0303067241, \"1444262400000\": 0.26872632, \"1259712000000\": 0.3197420536, \"1264032000000\": 0.2749848743, \"1399420800000\": -0.1886873786, \"1362528000000\": -0.0526282013, \"1394409600000\": -0.1931344798, \"1430697600000\": 0.8084113904, \"1357862400000\": -0.0946782915, \"1397174400000\": -0.140067542, \"1438819200000\": 0.4778756919, \"1509580800000\": 0.3655762968, \"1326672000000\": -0.1095331755, \"1493942400000\": 0.2524526259, \"1452211200000\": 0.2861042417, \"1435708800000\": 0.6361602845, \"1413504000000\": -0.0550495264, \"1390262400000\": -0.1894017886, \"1324598400000\": -0.1101018781, \"1325721600000\": -0.1328386818, \"1473120000000\": 0.2474780723, \"1393977600000\": -0.1713312525, \"1387756800000\": -0.1565494241, \"1290643200000\": 0.1698003164, \"1315440000000\": 0.0086270049, \"1401062400000\": -0.1760164904, \"1364774400000\": -0.0981502432, \"1376524800000\": -0.1597085692, \"1492041600000\": 0.3222478567, \"1317081600000\": -0.0252323951, \"1459123200000\": 0.1938396065, \"1445990400000\": 0.3623015141, \"1350604800000\": -0.1409716541, \"1360022400000\": -0.0179365338, \"1452124800000\": 0.2613178483, \"1259280000000\": 0.2497189786, \"1423612800000\": 0.274517077, \"1262044800000\": 0.2963356419, \"1367452800000\": -0.1224773155, \"1319155200000\": -0.0646980972, \"1290470400000\": 0.1415552907, \"1329955200000\": -0.0274523131, \"1320105600000\": -0.003047342, \"1427155200000\": 0.4899322683, \"1416182400000\": -0.0014364888, \"1488758400000\": 0.3052576941, \"1322784000000\": -0.047185366, \"1396569600000\": -0.16901164, \"1267401600000\": 0.2463192751, \"1311292800000\": 0.1183502861, \"1271289600000\": 0.277448176, \"1393804800000\": -0.1623906337, \"1377216000000\": -0.1695658123, \"1260144000000\": 0.3448251088, \"1503360000000\": 0.3280056781, \"1352160000000\": -0.1499736233, \"1435276800000\": 0.692333493, \"1404777600000\": -0.1669168447, \"1429056000000\": 0.6484558049, \"1331596800000\": -0.0087884535, \"1491436800000\": 0.3242838847, \"1503878400000\": 0.3572382444, \"1461715200000\": 0.1921649811, \"1319587200000\": -0.020216995, \"1490659200000\": 0.3129595583, \"1265673600000\": 0.1902158931, \"1330992000000\": -0.0270926864, \"1352246400000\": -0.1500821975, \"1501113600000\": 0.311681491, \"1263859200000\": 0.310508002, \"1318896000000\": -0.0379743208, \"1478736000000\": 0.2799974491, \"1362096000000\": -0.0476527596, \"1397088000000\": -0.1385507326, \"1399248000000\": -0.1817168361, \"1384214400000\": -0.1415891949, \"1344384000000\": -0.127778076, \"1410998400000\": -0.0652417753, \"1395360000000\": -0.1735370438, \"1400803200000\": -0.1788043037, \"1256083200000\": 0.2393555941, \"1369267200000\": -0.0814919786, \"1281484800000\": 0.0524417282, \"1474243200000\": 0.2213791019, \"1249603200000\": 0.316084436, \"1474416000000\": 0.2213076609, \"1424995200000\": 0.3361093071, \"1244505600000\": 0.1252510021, \"1310601600000\": 0.1343554912, \"1473811200000\": 0.2120142769, \"1383177600000\": -0.1355986453, \"1429747200000\": 0.7817901338, \"1327017600000\": -0.0639542229, \"1497830400000\": 0.2691367627, \"1312329600000\": 0.0810940079, \"1467590400000\": 0.2062646893, \"1388966400000\": -0.1743079607, \"1456272000000\": 0.1821652596, \"1458518400000\": 0.2184532499, \"1259193600000\": 0.2798755554, \"1407974400000\": -0.1094229868, \"1435104000000\": 0.8930451584, \"1392595200000\": -0.1381006947, \"1358294400000\": -0.0678366576, \"1435536000000\": 0.6358898582, \"1395100800000\": -0.1825874476, \"1494201600000\": 0.2425942123, \"1447286400000\": 0.4663171843, \"1405382400000\": -0.1643594992, \"1489363200000\": 0.3065323307, \"1305590400000\": 0.1514403837, \"1245628800000\": 0.1690096219, \"1399507200000\": -0.1865921797, \"1387411200000\": -0.141177501, \"1318809600000\": -0.0150013985, \"1490140800000\": 0.3098403314, \"1405468800000\": -0.1656030569, \"1334707200000\": -0.0390386706, \"1401148800000\": -0.1788059182, \"1418342400000\": 0.1859084449, \"1501718400000\": 0.3210241975, \"1306886400000\": 0.1073645174, \"1505347200000\": 0.3607796998, \"1284422400000\": 0.0851451564, \"1468972800000\": 0.2221253979, \"1302048000000\": 0.2114132846, \"1363564800000\": -0.0958814871, \"1340928000000\": -0.1017683059, \"1283990400000\": 0.0721606543, \"1504742400000\": 0.3583869511, \"1311120000000\": 0.1278010824, \"1361836800000\": -0.0743583731, \"1309996800000\": 0.127826107, \"1477353600000\": 0.2641177703, \"1482451200000\": 0.2553248769, \"1292284800000\": 0.1814310722, \"1386892800000\": -0.1136170173, \"1366329600000\": -0.0940139306, \"1260921600000\": 0.3138738013, \"1431302400000\": 0.7491274713, \"1292976000000\": 0.16158218, \"1409270400000\": -0.1050905141, \"1464134400000\": 0.136229102, \"1362614400000\": -0.0618654818, \"1464825600000\": 0.1806851797, \"1444953600000\": 0.3688224223, \"1355443200000\": -0.1319616124, \"1329696000000\": -0.0460015443, \"1368403200000\": -0.0951129918, \"1470355200000\": 0.201458365, \"1496361600000\": 0.2534625675, \"1410912000000\": -0.0684848737, \"1243814400000\": 0.098366988, \"1300147200000\": 0.1689910553, \"1253750400000\": 0.1517556121, \"1291161600000\": 0.1396045882, \"1313625600000\": 0.0330578079, \"1404691200000\": -0.1685692709, \"1297641600000\": 0.1701526779, \"1263772800000\": 0.3065621987, \"1399593600000\": -0.1882627689, \"1289433600000\": 0.2704970073, \"1274918400000\": 0.0719854825, \"1359676800000\": -0.0236316325, \"1294790400000\": 0.1387392238, \"1455840000000\": 0.154365832, \"1250726400000\": 0.1751769577, \"1418256000000\": 0.1808914303, \"1499126400000\": 0.2846479351, \"1264377600000\": 0.2489706644, \"1324252800000\": -0.1046727659, \"1343606400000\": -0.1483934453, \"1448236800000\": 0.4572005865, \"1458691200000\": 0.2148844291, \"1502928000000\": 0.3192083853, \"1500595200000\": 0.3069188789, \"1502323200000\": 0.3165120326, \"1467244800000\": 0.1824518308, \"1449100800000\": 0.4469118721, \"1431907200000\": 0.7289088619, \"1245196800000\": 0.1342259287, \"1393372800000\": -0.1761060943, \"1384128000000\": -0.1485722497, \"1464566400000\": 0.139201774, \"1439164800000\": 0.5855925708, \"1379289600000\": -0.0993586859, \"1273017600000\": 0.1532074384, \"1500336000000\": 0.2865705052, \"1361318400000\": -0.0324475322, \"1401926400000\": -0.176257856, \"1282780800000\": 0.0508207844, \"1301356800000\": 0.1939433372, \"1241395200000\": 0.0332349977, \"1292457600000\": 0.1697506709, \"1438300800000\": 0.478758412, \"1330300800000\": -0.0123152978, \"1352678400000\": -0.1607604067, \"1409097600000\": -0.1082125261, \"1447718400000\": 0.4549725961, \"1484611200000\": 0.2547682829, \"1398384000000\": -0.1780172419, \"1410825600000\": -0.0730611337, \"1493856000000\": 0.2622730992, \"1370476800000\": -0.0950363037, \"1486684800000\": 0.2902562956, \"1346025600000\": -0.1702721498, \"1502409600000\": 0.2950361019, \"1387152000000\": -0.1278301432, \"1287619200000\": 0.2042179249, \"1406851200000\": -0.1179648276, \"1501200000000\": 0.3130776176, \"1302825600000\": 0.2312577369, \"1486425600000\": 0.2726539604, \"1268092800000\": 0.2387711503, \"1477267200000\": 0.2626275999, \"1366675200000\": -0.118273598, \"1462320000000\": 0.2073415513, \"1262908800000\": 0.2899729533, \"1454457600000\": 0.1056188546, \"1317340800000\": -0.0477681954, \"1441843200000\": 0.2907382196, \"1330473600000\": -0.0198105482, \"1248220800000\": 0.3305845367, \"1261008000000\": 0.283144082, \"1430784000000\": 0.7350499623, \"1280102400000\": 0.0448479941, \"1257206400000\": 0.2569688271, \"1337817600000\": -0.0510968615, \"1503273600000\": 0.3266655742, \"1304467200000\": 0.1567859462, \"1442275200000\": 0.2129518895, \"1435017600000\": 0.8471703513, \"1435795200000\": 0.5792767023, \"1395964800000\": -0.1759212357, \"1291766400000\": 0.1497342758, \"1332806400000\": -0.0526282013, \"1511395200000\": 0.3529060946, \"1343001600000\": -0.135684213, \"1437523200000\": 0.6249981333, \"1428019200000\": 0.5595646378, \"1249430400000\": 0.3838165557, \"1258588800000\": 0.3402702407, \"1386633600000\": -0.0969002276, \"1460937600000\": 0.2244502575, \"1287964800000\": 0.2316181709, \"1244073600000\": 0.1169190444, \"1253059200000\": 0.2107473092, \"1285545600000\": 0.0607038593, \"1314057600000\": 0.0308568601, \"1403481600000\": -0.182922857, \"1450137600000\": 0.4168541825, \"1423008000000\": 0.2811453485, \"1297382400000\": 0.1411702358, \"1294272000000\": 0.1399064971, \"1344902400000\": -0.1352309461, \"1492646400000\": 0.2803277325, \"1451001600000\": 0.4643039205, \"1421884800000\": 0.3494453636, \"1243900800000\": 0.099586732, \"1402963200000\": -0.1658363501, \"1494374400000\": 0.2321695178, \"1381363200000\": -0.1156940533, \"1381881600000\": -0.1148282853, \"1329868800000\": -0.0298607223, \"1334534400000\": -0.0486537408, \"1353024000000\": -0.1868137679, \"1300060800000\": 0.1856892785, \"1269561600000\": 0.2349666145, \"1481068800000\": 0.3005659984, \"1299542400000\": 0.2108409493, \"1348012800000\": -0.165379047, \"1296432000000\": 0.1263839675, \"1341964800000\": -0.1219687524, \"1453075200000\": 0.1760871241, \"1421712000000\": 0.2807118591, \"1290729600000\": 0.1590789197, \"1484524800000\": 0.252610119, \"1242172800000\": 0.0751531037, \"1291593600000\": 0.1532183362, \"1398211200000\": -0.165560273, \"1359590400000\": -0.037192506, \"1442361600000\": 0.2723209727, \"1384473600000\": -0.1379344026, \"1374537600000\": -0.1750477989, \"1507507200000\": 0.3619713921, \"1344816000000\": -0.1378330936, \"1372896000000\": -0.1902958101, \"1368489600000\": -0.1051672022, \"1444348800000\": 0.2847884358, \"1417737600000\": 0.1856985618, \"1250640000000\": 0.1243214619, \"1330560000000\": -0.0207679382, \"1462752000000\": 0.1431015645, \"1257465600000\": 0.2770732117, \"1448841600000\": 0.3906393727, \"1307577600000\": 0.0911280372, \"1488153600000\": 0.3031564408, \"1457049600000\": 0.1600673886, \"1293580800000\": 0.1105753261, \"1406246400000\": -0.1416529671, \"1366156800000\": -0.1145368706, \"1418688000000\": 0.219550293, \"1364169600000\": -0.0608879107, \"1351209600000\": -0.166033721, \"1435881600000\": 0.4881179899, \"1503964800000\": 0.3582774486, \"1443052800000\": 0.2684558937, \"1503532800000\": 0.3204523063, \"1417392000000\": 0.0817700738, \"1510272000000\": 0.3855005047, \"1424131200000\": 0.3105209179, \"1371600000000\": -0.1348559818, \"1347840000000\": -0.1610728097, \"1315872000000\": -0.0025282848, \"1297814400000\": 0.1801471523, \"1438732800000\": 0.4912089229, \"1510185600000\": 0.3835314375, \"1469491200000\": 0.2311124332, \"1293408000000\": 0.122633517, \"1372291200000\": -0.2129329193, \"1494288000000\": 0.2433667438, \"1498694400000\": 0.2867704189, \"1399334400000\": -0.1814403554, \"1255564800000\": 0.2027063626, \"1292544000000\": 0.1679755438, \"1279238400000\": -0.0215122162, \"1341792000000\": -0.1238128989, \"1407283200000\": -0.1049835544, \"1320019200000\": -0.0037613483, \"1404950400000\": -0.17728144, \"1335916800000\": -0.0157949183, \"1464652800000\": 0.1772087881, \"1402272000000\": -0.1804458322, \"1304035200000\": 0.1751483006, \"1357516800000\": -0.0775780614, \"1409184000000\": -0.113720748, \"1449705600000\": 0.3947119132, \"1251417600000\": 0.1546350475, \"1482278400000\": 0.2663340557, \"1422230400000\": 0.365524835, \"1300838400000\": 0.1900685712, \"1292371200000\": 0.1751091493, \"1335484800000\": -0.0327954539, \"1255651200000\": 0.2014329369, \"1445212800000\": 0.3669447753, \"1424044800000\": 0.3006148366, \"1351728000000\": -0.1506077126, \"1388707200000\": -0.1592016206, \"1393200000000\": -0.161804979, \"1311638400000\": 0.090999282, \"1271030400000\": 0.2630376793, \"1362355200000\": -0.082405374, \"1485388800000\": 0.2751071716, \"1314316800000\": 0.0543351164, \"1458259200000\": 0.1927619372, \"1363910400000\": -0.0602570504, \"1458777600000\": 0.1951110141, \"1314230400000\": 0.0555754451, \"1299628800000\": 0.21173376, \"1420502400000\": 0.3527171191, \"1344470400000\": -0.1224857915, \"1357603200000\": -0.0813293192, \"1499299200000\": 0.2966113154, \"1474588800000\": 0.2245455122, \"1430265600000\": 0.8068598695, \"1271808000000\": 0.2242960741, \"1248393600000\": 0.3612549237, \"1332115200000\": -0.0271980316, \"1347494400000\": -0.1482057614, \"1382054400000\": -0.1145433286, \"1434412800000\": 0.9726724059, \"1294358400000\": 0.1458009848, \"1337299200000\": -0.0537014307, \"1331683200000\": -0.0348482726, \"1360108800000\": -0.0173928557, \"1437004800000\": 0.5431158527, \"1265328000000\": 0.1864057066, \"1372204800000\": -0.2123347523, \"1369785600000\": -0.0619768814, \"1262217600000\": 0.3227236053, \"1378425600000\": -0.1362529157, \"1287360000000\": 0.1927930161, \"1472428800000\": 0.2391287589, \"1322179200000\": -0.0392905304, \"1364342400000\": -0.0711624984, \"1473724800000\": 0.2203534997, \"1486598400000\": 0.2847993335, \"1497398400000\": 0.2636071891, \"1511481600000\": 0.3536739845, \"1259884800000\": 0.3388301194, \"1362700800000\": -0.0641588589, \"1358467200000\": -0.0647808396, \"1270771200000\": 0.2695295267, \"1274659200000\": 0.0790508761, \"1427414400000\": 0.4898055311, \"1438214400000\": 0.4957266579, \"1275264000000\": 0.0462461389, \"1449792000000\": 0.3862705741, \"1352332800000\": -0.1638945273, \"1468800000000\": 0.2284477244, \"1415059200000\": -0.0189254063, \"1336521600000\": -0.0278426151, \"1335398400000\": -0.0294127025, \"1374710400000\": -0.1842108131, \"1246579200000\": 0.2465311763, \"1413763200000\": -0.0487732128, \"1461628800000\": 0.1966165221, \"1242086400000\": 0.0567503872, \"1423094400000\": 0.2659712, \"1447113600000\": 0.4693778458, \"1459814400000\": 0.2322825318, \"1496793600000\": 0.2675024994, \"1356307200000\": -0.1285598908, \"1408579200000\": -0.0997393009, \"1499990400000\": 0.3006365514, \"1506384000000\": 0.3495416677, \"1320278400000\": 0.0123189304, \"1474934400000\": 0.2101265394, \"1461196800000\": 0.1918501563, \"1463529600000\": 0.1331728804, \"1480896000000\": 0.2934893034, \"1313712000000\": 0.0229212587, \"1330905600000\": -0.0131447399, \"1493683200000\": 0.268869646, \"1430352000000\": 0.7927472454, \"1494979200000\": 0.2530191894, \"1332979200000\": -0.0909799081, \"1298592000000\": 0.1618505882, \"1303430400000\": 0.2151092462, \"1273536000000\": 0.0686176651, \"1253664000000\": 0.1473831809, \"1405987200000\": -0.1622913428, \"1441584000000\": 0.2433235966, \"1416787200000\": 0.0223247062, \"1366243200000\": -0.1130006874, \"1411430400000\": -0.0677482645, \"1482105600000\": 0.2585259987, \"1448496000000\": 0.4673867812, \"1360281600000\": -0.0182303702, \"1275955200000\": 0.0146829412, \"1439856000000\": 0.5128394002, \"1390953600000\": -0.1726107325, \"1378857600000\": -0.095376153, \"1267747200000\": 0.2234028598, \"1323129600000\": -0.0612148441, \"1342396800000\": -0.1330392817, \"1310083200000\": 0.1292416074, \"1310342400000\": 0.1312266177, \"1356048000000\": -0.1308778888, \"1373328000000\": -0.2067006005, \"1489968000000\": 0.3120958488, \"1386720000000\": -0.1103513161, \"1493078400000\": 0.2651786489, \"1457913600000\": 0.1541551416, \"1417132800000\": 0.0828517793, \"1333584000000\": -0.0707661421, \"1298419200000\": 0.1554204948, \"1334620800000\": -0.0575499613, \"1505174400000\": 0.3640338574, \"1330387200000\": -0.0103779148, \"1413158400000\": -0.0450276057, \"1326758400000\": -0.0723261391, \"1295222400000\": 0.0924660423, \"1419897600000\": 0.2777928687, \"1468368000000\": 0.2353597417, \"1341273600000\": -0.100249882, \"1405900800000\": -0.1707682006, \"1498003200000\": 0.2739147931, \"1258416000000\": 0.3250444286, \"1420761600000\": 0.3260619583, \"1328572800000\": -0.0749391843, \"1389744000000\": -0.1833333401, \"1472688000000\": 0.2364156155, \"1350518400000\": -0.1396049918, \"1247443200000\": 0.2433784892, \"1384300800000\": -0.1572622195, \"1333929600000\": -0.0774113657, \"1359417600000\": -0.0478662754, \"1453680000000\": 0.1860476943, \"1343347200000\": -0.1407847773, \"1401753600000\": -0.177296374, \"1400112000000\": -0.1826770516, \"1265068800000\": 0.1845131256, \"1305763200000\": 0.1541854132, \"1463961600000\": 0.1477561271, \"1253232000000\": 0.1957959597, \"1453852800000\": 0.1041298951, \"1366588800000\": -0.0950124901, \"1509926400000\": 0.367539794, \"1461283200000\": 0.1944127489, \"1398124800000\": -0.1633609397, \"1392940800000\": -0.1468681599, \"1379030400000\": -0.097414845, \"1258502400000\": 0.3332561071, \"1385942400000\": -0.1090577094, \"1429228800000\": 0.7304446415, \"1257811200000\": 0.2829551871, \"1330646400000\": -0.0068115156, \"1275436800000\": 0.0378814879, \"1498608000000\": 0.2807721601, \"1272412800000\": 0.1706358128, \"1354838400000\": -0.1678189386, \"1351555200000\": -0.167592507, \"1368057600000\": -0.0987250002, \"1364515200000\": -0.0972517819, \"1510012800000\": 0.3777920211, \"1318464000000\": -0.0156520363, \"1468281600000\": 0.2307955904, \"1500940800000\": 0.3092226291, \"1416528000000\": 0.0037217934, \"1508457600000\": 0.3636948557, \"1320364800000\": 0.0204736982, \"1347926400000\": -0.1687242616, \"1452643200000\": 0.1905206273, \"1264550400000\": 0.2054586573, \"1280188800000\": 0.0394737745, \"1328832000000\": -0.0506900111, \"1246320000000\": 0.1944619908, \"1414022400000\": -0.0706938939, \"1243987200000\": 0.1214981298, \"1371772800000\": -0.1632543836, \"1373932800000\": -0.1662310918, \"1378080000000\": -0.1530213689, \"1382918400000\": -0.1387246934, \"1446163200000\": 0.3652741861, \"1291852800000\": 0.13455932, \"1494460800000\": 0.2356871998, \"1418947200000\": 0.2546976492, \"1490227200000\": 0.3111842697, \"1303776000000\": 0.1862357819, \"1479081600000\": 0.2957746081, \"1260230400000\": 0.3306043141, \"1404864000000\": -0.1771724622, \"1263254400000\": 0.3214429144, \"1311897600000\": 0.0904757849, \"1288224000000\": 0.2078690846, \"1258070400000\": 0.2866027142, \"1466553600000\": 0.1727423131, \"1450396800000\": 0.4445466504, \"1450915200000\": 0.4580764451, \"1281571200000\": 0.039516962, \"1386115200000\": -0.0911405495, \"1300233600000\": 0.1829353693, \"1499212800000\": 0.2944681662, \"1268870400000\": 0.2294668685, \"1273622400000\": 0.0719031438, \"1505865600000\": 0.3585881564, \"1345075200000\": -0.1474719776, \"1283299200000\": 0.0586514442, \"1295913600000\": 0.0806689945, \"1363305600000\": -0.0803884776, \"1461024000000\": 0.2281486409, \"1381190400000\": -0.1127597254, \"1251331200000\": 0.1892282314, \"1452556800000\": 0.2200915494, \"1457481600000\": 0.1553890124, \"1247529600000\": 0.2694528386, \"1251763200000\": 0.0832085807, \"1510531200000\": 0.3916204957, \"1434326400000\": 1.0435325918, \"1279152000000\": -0.0214988967, \"1248134400000\": 0.2969188749, \"1402531200000\": -0.1718846175, \"1407801600000\": -0.1033165978, \"1334275200000\": -0.047792009, \"1382572800000\": -0.1264332093, \"1263340800000\": 0.2805528322, \"1450224000000\": 0.4192085064, \"1437955200000\": 0.5037151337, \"1506297600000\": 0.348720742, \"1424908800000\": 0.3312884525, \"1310515200000\": 0.1283140853, \"1282521600000\": 0.0653047403, \"1359072000000\": -0.07518055, \"1431993600000\": 0.7830187575, \"1270512000000\": 0.2749114152, \"1294617600000\": 0.1268340054, \"1371168000000\": -0.1273538699, \"1245888000000\": 0.180611317, \"1355270400000\": -0.1593671054, \"1335139200000\": -0.0359146405, \"1432252800000\": 0.8799056656, \"1446681600000\": 0.4218853239, \"1505692800000\": 0.3573219152, \"1259798400000\": 0.3176738973, \"1453420800000\": 0.1771869926, \"1329177600000\": -0.0536001217, \"1443484800000\": 0.2262572707, \"1484006400000\": 0.2761182433, \"1372809600000\": -0.1950706519, \"1428364800000\": 0.5988971447, \"1288310400000\": 0.2023217113, \"1470182400000\": 0.2021707569, \"1448928000000\": 0.395040461, \"1444867200000\": 0.3473178749, \"1267488000000\": 0.2403723166, \"1297987200000\": 0.1704182608, \"1385337600000\": -0.117637087, \"1485302400000\": 0.2712279658, \"1388361600000\": -0.153392297, \"1460592000000\": 0.2441074295, \"1495065600000\": 0.2472463935, \"1294099200000\": 0.151389931, \"1267660800000\": 0.2202982036, \"1479772800000\": 0.3111045545, \"1418169600000\": 0.1866511084, \"1371081600000\": -0.1328778331, \"1271980800000\": 0.2042195394, \"1403654400000\": -0.1824639395, \"1324425600000\": -0.1156056602, \"1393545600000\": -0.1700323987, \"1278288000000\": -0.0458602767, \"1397520000000\": -0.1517487505, \"1495152000000\": 0.2474449349, \"1416441600000\": -0.0100538068, \"1446768000000\": 0.4490139326, \"1290124800000\": 0.1658872064, \"1323388800000\": -0.0655073582, \"1366848000000\": -0.1123125128, \"1413331200000\": -0.0419358654, \"1264982400000\": 0.1871959974, \"1430179200000\": 0.8066964028, \"1449532800000\": 0.4005946958, \"1467676800000\": 0.2134443077, \"1354492800000\": -0.2089959957, \"1242000000000\": 0.0412412328, \"1487894400000\": 0.3131553551, \"1465862400000\": 0.1471684542, \"1485129600000\": 0.2660696836, \"1363824000000\": -0.0618860665, \"1253491200000\": 0.1975492913, \"1427932800000\": 0.5441684974, \"1476403200000\": 0.2366190407, \"1278892800000\": 0.0053072185, \"1413244800000\": -0.0476632538, \"1410220800000\": -0.0609637915, \"1398816000000\": -0.1821184395, \"1242691200000\": 0.0803662784, \"1245283200000\": 0.1518964759, \"1319673600000\": -0.0169339381, \"1442534400000\": 0.2503857612, \"1447027200000\": 0.4719594086, \"1353283200000\": -0.1859027942, \"1415318400000\": -0.0239747107, \"1452038400000\": 0.356910746, \"1482796800000\": 0.2571452097, \"1280793600000\": 0.0603143646, \"1471305600000\": 0.2552776532, \"1432080000000\": 0.7946172236, \"1475020800000\": 0.2059635877, \"1496275200000\": 0.2522852845, \"1436832000000\": 0.5840071457, \"1484870400000\": 0.2605659015, \"1484092800000\": 0.2660612076, \"1451433600000\": 0.442089403, \"1320624000000\": 0.0130087194, \"1370563200000\": -0.1076341365, \"1271635200000\": 0.2029118059, \"1400025600000\": -0.1734195899, \"1450656000000\": 0.4701798416, \"1445472000000\": 0.3596953304, \"1285718400000\": 0.053725648, \"1373587200000\": -0.176819697, \"1483920000000\": 0.2799788825, \"1270598400000\": 0.2706899384, \"1414627200000\": -0.0349104303, \"1301011200000\": 0.2019096138, \"1418860800000\": 0.2340806654, \"1241568000000\": 0.0463966897, \"1277942400000\": -0.0418866235, \"1380067200000\": -0.112632181, \"1401840000000\": -0.1827335586, \"1371513600000\": -0.1284638289, \"1355356800000\": -0.1679440613, \"1459987200000\": 0.214262852, \"1468195200000\": 0.2088127515, \"1431475200000\": 0.7661506097, \"1250035200000\": 0.256360166, \"1470268800000\": 0.203771116, \"1326153600000\": -0.0774246852, \"1476316800000\": 0.235624921, \"1395878400000\": -0.1739531775, \"1245974400000\": 0.1818887789, \"1347235200000\": -0.1383113851, \"1431043200000\": 0.6975983313, \"1329436800000\": -0.0485911795, \"1417564800000\": 0.1218779376, \"1464739200000\": 0.1759543327, \"1480550400000\": 0.3211777351, \"1275004800000\": 0.0719245357, \"1373500800000\": -0.1632963603, \"1313971200000\": 0.0154562799, \"1493164800000\": 0.2677132705, \"1289347200000\": 0.2574245157, \"1363737600000\": -0.0646581387, \"1325030400000\": -0.1241361996, \"1338336000000\": -0.0374968366, \"1469577600000\": 0.2076349841, \"1481500800000\": 0.2726063331, \"1456358400000\": 0.1064252903, \"1261526400000\": 0.2406423393, \"1394582400000\": -0.1936886521, \"1328054400000\": -0.0845542546, \"1396224000000\": -0.1793140776, \"1481846400000\": 0.2605025329, \"1430956800000\": 0.6597777902, \"1374019200000\": -0.1746256108, \"1384905600000\": -0.1093636545, \"1489622400000\": 0.3194122949, \"1337212800000\": -0.0398305759, \"1344556800000\": -0.1246201418, \"1421971200000\": 0.3528438562, \"1250467200000\": 0.158647852, \"1378252800000\": -0.1412477311, \"1491350400000\": 0.3199654177, \"1458000000000\": 0.1561203744, \"1503446400000\": 0.3269882292, \"1461801600000\": 0.1889029125, \"1253577600000\": 0.1695145524, \"1427760000000\": 0.5127324405, \"1504656000000\": 0.3664155469, \"1376870400000\": -0.1582062901, \"1307923200000\": 0.089930896, \"1391990400000\": -0.1580186061, \"1382400000000\": -0.1077334274, \"1308528000000\": 0.0579939449, \"1268784000000\": 0.2312387667, \"1451952000000\": 0.3269906913, \"1257120000000\": 0.2418015401, \"1295481600000\": 0.0807577912, \"1292889600000\": 0.1721631163, \"1500508800000\": 0.3096970054, \"1420416000000\": 0.3523417511, \"1332288000000\": -0.0401094783, \"1292803200000\": 0.1514981016, \"1412035200000\": -0.0458913556, \"1282176000000\": 0.08492599, \"1375228800000\": -0.1952599504, \"1318377600000\": -0.0232360834, \"1248652800000\": 0.3865252592, \"1381276800000\": -0.1072825822, \"1269475200000\": 0.2186042044, \"1293148800000\": 0.1443301882, \"1501459200000\": 0.3210644386, \"1420675200000\": 0.329311111, \"1435622400000\": 0.726378559, \"1311033600000\": 0.1289223428, \"1341532800000\": -0.1025158129, \"1409875200000\": -0.0610021356, \"1495670400000\": 0.2543873047, \"1277251200000\": 0.037255471, \"1375056000000\": -0.2023205005, \"1252368000000\": 0.1828025778, \"1428624000000\": 0.6283340646, \"1422835200000\": 0.2626489918, \"1413849600000\": -0.055663031, \"1455667200000\": 0.1573191302, \"1491782400000\": 0.3195969921, \"1505088000000\": 0.3627950624, \"1472169600000\": 0.2392425801, \"1478822400000\": 0.2899919235, \"1351814400000\": -0.1455148171, \"1446076800000\": 0.3671930025, \"1299801600000\": 0.1841430047, \"1265932800000\": 0.2181832272, \"1282694400000\": 0.0480353928, \"1350864000000\": -0.1391731169, \"1322438400000\": -0.0381563541, \"1421280000000\": 0.3466648154, \"1487203200000\": 0.3035431102, \"1312416000000\": 0.0833357214, \"1368144000000\": -0.0931308069, \"1353974400000\": -0.1963230893, \"1358726400000\": -0.0602800568, \"1251244800000\": 0.1977850062, \"1492473600000\": 0.2902620674, \"1271116800000\": 0.2759487223, \"1411084800000\": -0.0597836024, \"1511222400000\": 0.3765500376, \"1364947200000\": -0.1018231985, \"1312761600000\": 0.0198771457, \"1278979200000\": -0.0110120041, \"1257724800000\": 0.2817342322, \"1474502400000\": 0.2279427939, \"1287100800000\": 0.1992239167, \"1247788800000\": 0.2874478975, \"1490832000000\": 0.2957204825, \"1441065600000\": 0.2781173804, \"1489708800000\": 0.3067030626, \"1387843200000\": -0.1552586426, \"1419379200000\": 0.1997768781, \"1251676800000\": 0.0767591135, \"1487721600000\": 0.3162975481, \"1370217600000\": -0.0719725667, \"1454630400000\": 0.1154046567, \"1343865600000\": -0.1478816533, \"1426118400000\": 0.3518586162, \"1386547200000\": -0.0966144636, \"1458864000000\": 0.2025634806, \"1486339200000\": 0.2742264696, \"1422921600000\": 0.2935692205, \"1332201600000\": -0.040656789, \"1426809600000\": 0.4600271476, \"1350000000000\": -0.1504042874, \"1457654400000\": 0.1343001951, \"1484179200000\": 0.2590119589, \"1346198400000\": -0.1712703057, \"1252454400000\": 0.1891733389, \"1379376000000\": -0.1178610969, \"1384992000000\": -0.1097055218, \"1299715200000\": 0.1935663548, \"1262649600000\": 0.3247578574, \"1336694400000\": -0.0333334813, \"1351468800000\": -0.1689664344, \"1454544000000\": 0.1224805444, \"1329264000000\": -0.0447482996, \"1383609600000\": -0.1292916565, \"1468886400000\": 0.2256360973, \"1403827200000\": -0.1780208745, \"1385510400000\": -0.1116009282, \"1488240000000\": 0.3084329841, \"1430870400000\": 0.7070224886, \"1476835200000\": 0.2450587653, \"1443398400000\": 0.2515316425, \"1394150400000\": -0.1693841826, \"1308873600000\": 0.1084296744, \"1342483200000\": -0.1276989662, \"1313366400000\": 0.0602207244, \"1309824000000\": 0.1367412976, \"1382313600000\": -0.1002321227, \"1426723200000\": 0.4458814265, \"1260316800000\": 0.3075591437, \"1502150400000\": 0.3246342685, \"1274832000000\": 0.0598263863, \"1313539200000\": 0.0499247448, \"1336089600000\": -0.0103145462, \"1268697600000\": 0.2079748334, \"1306800000000\": 0.1073241553, \"1266969600000\": 0.2198154723, \"1338249600000\": -0.0354916452, \"1272931200000\": 0.1443786228, \"1264636800000\": 0.2085003485, \"1504483200000\": 0.3640722014, \"1419984000000\": 0.305586242, \"1426204800000\": 0.3613792391, \"1402012800000\": -0.1806662095, \"1241481600000\": 0.0362322906, \"1455753600000\": 0.1555250328, \"1313107200000\": 0.0466602545, \"1277337600000\": 0.0359933467, \"1328659200000\": -0.0524865301, \"1304553600000\": 0.1593638764, \"1282867200000\": 0.0537514798, \"1296000000000\": 0.0933354429, \"1352851200000\": -0.1703887964, \"1294963200000\": 0.1266463215, \"1258675200000\": 0.33531942, \"1504828800000\": 0.3582841083, \"1494547200000\": 0.2445720785, \"1321574400000\": -0.024623734, \"1366934400000\": -0.1209479938, \"1329350400000\": -0.048720742, \"1433376000000\": 0.996756498, \"1470009600000\": 0.1920495453, \"1340668800000\": -0.1031260885, \"1260835200000\": 0.3216423034, \"1433808000000\": 1.0639320237, \"1496707200000\": 0.2520846039, \"1476057600000\": 0.230295907, \"1408924800000\": -0.1002171887, \"1374796800000\": -0.188377801, \"1300665600000\": 0.1741901033, \"1378339200000\": -0.1433417192, \"1354752000000\": -0.1809564133, \"1417478400000\": 0.1154280668, \"1378944000000\": -0.0895894322, \"1299024000000\": 0.1760754191, \"1256688000000\": 0.2235094159, \"1499385600000\": 0.2988363594, \"1389052800000\": -0.1736589375, \"1374624000000\": -0.1793047943, \"1479859200000\": 0.3081924257, \"1390348800000\": -0.1718700872, \"1449014400000\": 0.4275707357, \"1461888000000\": 0.1859706026, \"1410480000000\": -0.0587749524, \"1465257600000\": 0.1850507493, \"1440547200000\": 0.1815162363, \"1506643200000\": 0.3517052805, \"1453334400000\": 0.1626243305, \"1403568000000\": -0.1790618142, \"1435190400000\": 0.8275087394, \"1363046400000\": -0.0770771672, \"1482192000000\": 0.25238732, \"1381968000000\": -0.1166574977, \"1293753600000\": 0.1334001192, \"1388620800000\": -0.1486061539, \"1467849600000\": 0.21766417, \"1447200000000\": 0.4733188057, \"1313020800000\": 0.0419520102, \"1391731200000\": -0.1747971499, \"1369872000000\": -0.0645067806, \"1356393600000\": -0.1065391115, \"1383004800000\": -0.1407448188, \"1265846400000\": 0.2050114447, \"1291334400000\": 0.1472661306, \"1415836800000\": 0.0032455201, \"1403136000000\": -0.1831771386, \"1446595200000\": 0.3963849241, \"1267056000000\": 0.2353310846, \"1319760000000\": -0.0016786616, \"1247011200000\": 0.2434664786, \"1259107200000\": 0.3279811783, \"1302134400000\": 0.2140566015, \"1437436800000\": 0.6216198217, \"1471392000000\": 0.2550831077, \"1346803200000\": -0.1775482338, \"1395705600000\": -0.1655889301, \"1448323200000\": 0.4595407837, \"1407196800000\": -0.1039825732, \"1340064000000\": -0.0713497788, \"1263945600000\": 0.272154277, \"1345161600000\": -0.1463846214, \"1442188800000\": 0.257199295, \"1453766400000\": 0.1098722175, \"1357776000000\": -0.0782666396, \"1387324800000\": -0.1329060866, \"1414972800000\": -0.0191877603, \"1274400000000\": 0.0427649038, \"1385424000000\": -0.1188649035, \"1392249600000\": -0.1530403391, \"1476662400000\": 0.2274798401, \"1270684800000\": 0.2587778585, \"1265155200000\": 0.2124122477, \"1354147200000\": -0.2074941202, \"1246233600000\": 0.2009005602, \"1428883200000\": 0.6636125977, \"1312502400000\": 0.0600806678, \"1346630400000\": -0.1688840957, \"1348790400000\": -0.1579774368, \"1306281600000\": 0.1066254865, \"1284076800000\": 0.0749282866, \"1346371200000\": -0.1735761951, \"1316736000000\": -0.0179248287, \"1436918400000\": 0.536063375, \"1476230400000\": 0.2344754071, \"1334880000000\": -0.0285384585, \"1473379200000\": 0.2426919291, \"1249257600000\": 0.3975756074, \"1322697600000\": -0.0366120984, \"1381708800000\": -0.09678681, \"1472515200000\": 0.2410055986, \"1502755200000\": 0.3122789718, \"1415145600000\": -0.023537185, \"1356480000000\": -0.1043107175, \"1496880000000\": 0.2715422255, \"1364428800000\": -0.0973805371, \"1511740800000\": 0.3409232195, \"1377561600000\": -0.1509552307, \"1460419200000\": 0.2204083923, \"1365638400000\": -0.1041407928, \"1271721600000\": 0.2026034391, \"1440115200000\": 0.4158007305, \"1466035200000\": 0.1595305721, \"1365552000000\": -0.101487789, \"1315526400000\": 0.0081466954, \"1312243200000\": 0.0814064109, \"1433116800000\": 0.9489822483, \"1268352000000\": 0.2162777303, \"1440374400000\": 0.2955865205, \"1307664000000\": 0.0918537486, \"1321228800000\": 0.0206432192, \"1402444800000\": -0.1705789021, \"1275350400000\": 0.0366141165, \"1249862400000\": 0.3116728535}, \"benchmark_annualized_return\": 0.03578, \"turnover_rate\": 4.30596, \"max_drawdown\": 0.28993, \"beta\": 0.16541, \"sharpe\": 0.46065, \"alpha\": 0.07942, \"volatility\": 0.17268, \"annualized_return\": 0.11455, \"cumulative_return\": {\"1243296000000\": 0.0, \"1355097600000\": 0.4172980101, \"1283126400000\": 0.0, \"1402876800000\": 0.7953765925, \"1255305600000\": 0.0, \"1308096000000\": 0.0, \"1282003200000\": 0.0, \"1361145600000\": 0.8614148101, \"1298505600000\": 0.0, \"1348185600000\": 0.5388402781, \"1248739200000\": 0.0, \"1429833600000\": 1.4716416135, \"1348704000000\": 0.5454174781, \"1419552000000\": 1.4716416135, \"1254182400000\": 0.0, \"1324944000000\": -0.2600693407, \"1477526400000\": 1.4716416135, \"1355961600000\": 0.4172980101, \"1509062400000\": 1.4716416135, \"1498780800000\": 1.4716416135, \"1353542400000\": 0.4053204101, \"1286841600000\": 0.0, \"1375660800000\": 0.7695356153, \"1321833600000\": -0.0225447407, \"1483660800000\": 1.4716416135, \"1354060800000\": 0.4172980101, \"1510617600000\": 1.4716416135, \"1307059200000\": 0.0, \"1356912000000\": 0.4172980101, \"1493337600000\": 1.4716416135, \"1339632000000\": 0.6924225961, \"1487030400000\": 1.4716416135, \"1471478400000\": 1.4716416135, \"1316995200000\": -0.0762430119, \"1272240000000\": 0.0, \"1347321600000\": 0.8052168781, \"1466121600000\": 1.4716416135, \"1345507200000\": 0.6924225961, \"1448582400000\": 1.4716416135, \"1445385600000\": 1.4716416135, \"1326326400000\": -0.2297167407, \"1371427200000\": 0.8148160153, \"1474329600000\": 1.4716416135, \"1290384000000\": 0.0, \"1320192000000\": -0.0413511407, \"1257897600000\": 0.0, \"1293062400000\": 0.0, \"1375315200000\": 0.7334636153, \"1471910400000\": 1.4716416135, \"1297728000000\": 0.0, \"1400544000000\": 0.7915764925, \"1353369600000\": 0.3875116101, \"1306972800000\": 0.0, \"1415232000000\": 1.4716416135, \"1370390400000\": 0.9100264153, \"1253145600000\": 0.0, \"1256169600000\": 0.0, \"1242345600000\": 0.0, \"1326844800000\": -0.2506873407, \"1284940800000\": 0.0, \"1418601600000\": 1.4716416135, \"1326067200000\": -0.2570733407, \"1320710400000\": -0.0364391407, \"1360195200000\": 0.7990052101, \"1405036800000\": 0.8252687925, \"1251849600000\": 0.0, \"1308182400000\": 0.0, \"1310947200000\": 0.0, \"1369353600000\": 0.8442480153, \"1314662400000\": 0.0, \"1340236800000\": 0.6924225961, \"1319068800000\": -0.1076158119, \"1498521600000\": 1.4716416135, \"1335312000000\": 0.8563384593, \"1338768000000\": 0.6924225961, \"1427068800000\": 1.4716416135, \"1278374400000\": 0.0, \"1303344000000\": 0.0, \"1467763200000\": 1.4716416135, \"1417651200000\": 1.4716416135, \"1280361600000\": 0.0, \"1433721600000\": 1.4716416135, \"1299196800000\": 0.0, \"1510704000000\": 1.4716416135, \"1477008000000\": 1.4716416135, \"1374192000000\": 0.7281340153, \"1507680000000\": 1.4716416135, \"1433289600000\": 1.4716416135, \"1429142400000\": 1.4716416135, \"1279584000000\": 0.0, \"1263427200000\": 0.0, \"1400630400000\": 0.8105467925, \"1492732800000\": 1.4716416135, \"1267574400000\": 0.0, \"1336953600000\": 0.6924225961, \"1283817600000\": 0.0, \"1321488000000\": -0.0329549407, \"1415750400000\": 1.4716416135, \"1254268800000\": 0.0, \"1274313600000\": 0.0, \"1318550400000\": -0.0397231119, \"1284595200000\": 0.0, \"1301270400000\": 0.0, \"1502236800000\": 1.4716416135, \"1337558400000\": 0.6924225961, \"1389571200000\": 0.8086730169, \"1427673600000\": 1.4716416135, \"1409011200000\": 1.0047798925, \"1369180800000\": 0.8476072153, \"1279670400000\": 0.0, \"1431561600000\": 1.4716416135, \"1320969600000\": -0.0332009407, \"1303689600000\": 0.0, \"1422316800000\": 1.4716416135, \"1357257600000\": 0.4172980101, \"1326240000000\": -0.2273587407, \"1482883200000\": 1.4716416135, \"1375747200000\": 0.7915244153, \"1322092800000\": -0.0610975407, \"1419292800000\": 1.4716416135, \"1392163200000\": 0.8086730169, \"1442966400000\": 1.4716416135, \"1480464000000\": 1.4716416135, \"1477612800000\": 1.4716416135, \"1414454400000\": 1.2493086975, \"1445299200000\": 1.4716416135, \"1463443200000\": 1.4716416135, \"1252281600000\": 0.0, \"1355788800000\": 0.4172980101, \"1333065600000\": -0.1028795407, \"1501804800000\": 1.4716416135, \"1405296000000\": 0.8429682925, \"1392854400000\": 0.8086730169, \"1488844800000\": 1.4716416135, \"1380153600000\": 0.8086730169, \"1416960000000\": 1.4716416135, \"1271894400000\": 0.0, \"1285027200000\": 0.0, \"1376438400000\": 0.8371240153, \"1281052800000\": 0.0, \"1332892800000\": -0.1869379407, \"1444694400000\": 1.4716416135, \"1507852800000\": 1.4716416135, \"1398297600000\": 0.8086730169, \"1479340800000\": 1.4716416135, \"1508198400000\": 1.4716416135, \"1490572800000\": 1.4716416135, \"1294185600000\": 0.0, \"1332374400000\": -0.1600195407, \"1412726400000\": 1.2332796975, \"1387497600000\": 0.8086730169, \"1450310400000\": 1.4716416135, \"1274227200000\": 0.0, \"1481155200000\": 1.4716416135, \"1378771200000\": 0.8086730169, \"1409529600000\": 1.0055856975, \"1418774400000\": 1.4716416135, \"1471996800000\": 1.4716416135, \"1441756800000\": 1.4716416135, \"1361750400000\": 0.8280036101, \"1436400000000\": 1.4716416135, \"1502668800000\": 1.4716416135, \"1509494400000\": 1.4716416135, \"1308614400000\": 0.0, \"1349654400000\": 0.5808090781, \"1306454400000\": 0.0, \"1397779200000\": 0.8086730169, \"1390780800000\": 0.8086730169, \"1374451200000\": 0.7299664153, \"1438905600000\": 1.4716416135, \"1485216000000\": 1.4716416135, \"1382659200000\": 0.8086730169, \"1470700800000\": 1.4716416135, \"1409616000000\": 1.0216146975, \"1417046400000\": 1.4716416135, \"1441670400000\": 1.4716416135, \"1398729600000\": 0.8086730169, \"1491955200000\": 1.4716416135, \"1433462400000\": 1.4716416135, \"1475107200000\": 1.4716416135, \"1362441600000\": 0.9868644101, \"1276732800000\": 0.0, \"1252886400000\": 0.0, \"1393286400000\": 0.8086730169, \"1337644800000\": 0.6924225961, \"1369094400000\": 0.8089324153, \"1454025600000\": 1.4716416135, \"1509408000000\": 1.4716416135, \"1508371200000\": 1.4716416135, \"1307491200000\": 0.0, \"1496620800000\": 1.4716416135, \"1464912000000\": 1.4716416135, \"1350345600000\": 0.5527776781, \"1340755200000\": 0.6924225961, \"1268006400000\": 0.0, \"1509321600000\": 1.4716416135, \"1375142400000\": 0.7333652153, \"1439337600000\": 1.4716416135, \"1345680000000\": 0.6924225961, \"1318982400000\": -0.0833509119, \"1388102400000\": 0.8086730169, \"1457568000000\": 1.4716416135, \"1337731200000\": 0.6924225961, \"1352764800000\": 0.3845172101, \"1385596800000\": 0.8086730169, \"1455580800000\": 1.4716416135, \"1429574400000\": 1.4716416135, \"1462233600000\": 1.4716416135, \"1499644800000\": 1.4716416135, \"1436227200000\": 1.4716416135, \"1381795200000\": 0.8086730169, \"1267142400000\": 0.0, \"1432771200000\": 1.4716416135, \"1289260800000\": 0.0, \"1440028800000\": 1.4716416135, \"1328745600000\": -0.2040495407, \"1395792000000\": 0.8086730169, \"1259539200000\": 0.0, \"1492128000000\": 1.4716416135, \"1456790400000\": 1.4716416135, \"1507593600000\": 1.4716416135, \"1414540800000\": 1.4124756975, \"1472601600000\": 1.4716416135, \"1337904000000\": 0.6924225961, \"1427846400000\": 1.4716416135, \"1460332800000\": 1.4716416135, \"1480982400000\": 1.4716416135, \"1468540800000\": 1.4716416135, \"1457308800000\": 1.4716416135, \"1411516800000\": 1.1687526975, \"1414713600000\": 1.4552196975, \"1346976000000\": 0.8318388781, \"1392076800000\": 0.8086730169, \"1332460800000\": -0.1786127407, \"1338163200000\": 0.6924225961, \"1404086400000\": 0.7928065925, \"1245110400000\": 0.0, \"1388016000000\": 0.8086730169, \"1404259200000\": 0.8067059925, \"1441929600000\": 1.4716416135, \"1390867200000\": 0.8086730169, \"1465776000000\": 1.4716416135, \"1424822400000\": 1.4716416135, \"1297296000000\": 0.0, \"1492387200000\": 1.4716416135, \"1339977600000\": 0.6924225961, \"1318204800000\": -0.1149688119, \"1283212800000\": 0.0, \"1278547200000\": 0.0, \"1389657600000\": 0.8086730169, \"1256860800000\": 0.0, \"1500854400000\": 1.4716416135, \"1493769600000\": 1.4716416135, \"1282089600000\": 0.0, \"1343174400000\": 0.6924225961, \"1463356800000\": 1.4716416135, \"1288656000000\": 0.0, \"1490054400000\": 1.4716416135, \"1451260800000\": 1.4716416135, \"1300406400000\": 0.0, \"1323043200000\": -0.1461191407, \"1468454400000\": 1.4716416135, \"1268611200000\": 0.0, \"1426550400000\": 1.4716416135, \"1309219200000\": 0.0, \"1480636800000\": 1.4716416135, \"1271203200000\": 0.0, \"1247097600000\": 0.0, \"1290988800000\": 0.0, \"1331078400000\": -0.0832789407, \"1282262400000\": 0.0, \"1276128000000\": 0.0, \"1469404800000\": 1.4716416135, \"1364256000000\": 0.7789900101, \"1342742400000\": 0.6924225961, \"1335225600000\": 0.7119916593, \"1433894400000\": 1.4716416135, \"1291680000000\": 0.0, \"1450742400000\": 1.4716416135, \"1341446400000\": 0.6924225961, \"1473292800000\": 1.4716416135, \"1502064000000\": 1.4716416135, \"1376265600000\": 0.8503588153, \"1480032000000\": 1.4716416135, \"1499817600000\": 1.4716416135, \"1470960000000\": 1.4716416135, \"1311724800000\": 0.0, \"1279756800000\": 0.0, \"1309737600000\": 0.0, \"1375920000000\": 0.7732536153, \"1488499200000\": 1.4716416135, \"1452816000000\": 1.4716416135, \"1367539200000\": 0.6395372153, \"1242950400000\": 0.0, \"1244678400000\": 0.0, \"1451347200000\": 1.4716416135, \"1372118400000\": 0.6835824153, \"1297209600000\": 0.0, \"1261958400000\": 0.0, \"1498435200000\": 1.4716416135, \"1300924800000\": 0.0, \"1462492800000\": 1.4716416135, \"1276041600000\": 0.0, \"1323216000000\": -0.1282677407, \"1439251200000\": 1.4716416135, \"1491868800000\": 1.4716416135, \"1364860800000\": 0.7187868101, \"1283731200000\": 0.0, \"1368662400000\": 0.7032556153, \"1402358400000\": 0.7753311925, \"1255046400000\": 0.0, \"1245024000000\": 0.0, \"1478563200000\": 1.4716416135, \"1411948800000\": 1.1954676975, \"1266883200000\": 0.0, \"1332720000000\": -0.1818547407, \"1406160000000\": 0.8698990925, \"1504137600000\": 1.4716416135, \"1331769600000\": -0.1636055407, \"1246492800000\": 0.0, \"1274140800000\": 0.0, \"1341187200000\": 0.6924225961, \"1350432000000\": 0.5565360781, \"1472774400000\": 1.4716416135, \"1459382400000\": 1.4716416135, \"1250553600000\": 0.0, \"1459296000000\": 1.4716416135, \"1423785600000\": 1.4716416135, \"1345420800000\": 0.6924225961, \"1241740800000\": 0.0, \"1464048000000\": 1.4716416135, \"1411689600000\": 1.1634096975, \"1425600000000\": 1.4716416135, \"1320883200000\": -0.0467589407, \"1495756800000\": 1.4716416135, \"1312848000000\": 0.0, \"1470096000000\": 1.4716416135, \"1489449600000\": 1.4716416135, \"1247702400000\": 0.0, \"1341360000000\": 0.6924225961, \"1315958400000\": -0.0397231119, \"1478131200000\": 1.4716416135, \"1466467200000\": 1.4716416135, \"1323734400000\": -0.1939063407, \"1243382400000\": 0.0, \"1288569600000\": 0.0, \"1352073600000\": 0.4863268101, \"1342051200000\": 0.6924225961, \"1323993600000\": -0.2042993407, \"1272499200000\": 0.0, \"1258329600000\": 0.0, \"1302566400000\": 0.0, \"1255392000000\": 0.0, \"1497916800000\": 1.4716416135, \"1289952000000\": 0.0, \"1334188800000\": 0.1784670593, \"1369958400000\": 0.9061908153, \"1404432000000\": 0.8191227925, \"1401408000000\": 0.8024860925, \"1343260800000\": 0.6924225961, \"1506556800000\": 1.4716416135, \"1350950400000\": 0.6052386781, \"1328227200000\": -0.2054541407, \"1374105600000\": 0.7563920153, \"1432512000000\": 1.4716416135, \"1263513600000\": 0.0, \"1425945600000\": 1.4716416135, \"1316131200000\": -0.0397231119, \"1502841600000\": 1.4716416135, \"1423180800000\": 1.4716416135, \"1385683200000\": 0.8086730169, \"1369699200000\": 0.8441532153, \"1275868800000\": 0.0, \"1454284800000\": 1.4716416135, \"1247616000000\": 0.0, \"1248998400000\": 0.0, \"1308009600000\": 0.0, \"1274745600000\": 0.0, \"1372636800000\": 0.6559376153, \"1325116800000\": -0.2694227407, \"1336435200000\": 0.6924225961, \"1490918400000\": 1.4716416135, \"1269388800000\": 0.0, \"1427241600000\": 1.4716416135, \"1296086400000\": 0.0, \"1459209600000\": 1.4716416135, \"1434067200000\": 1.4716416135, \"1411603200000\": 1.1662866975, \"1288915200000\": 0.0, \"1462838400000\": 1.4716416135, \"1283472000000\": 0.0, \"1457395200000\": 1.4716416135, \"1413417600000\": 1.2197166975, \"1257379200000\": 0.0, \"1265760000000\": 0.0, \"1428969600000\": 1.4716416135, \"1341878400000\": 0.6924225961, \"1316649600000\": -0.0590860119, \"1256515200000\": 0.0, \"1487116800000\": 1.4716416135, \"1433980800000\": 1.4716416135, \"1361923200000\": 0.8518012101, \"1359331200000\": 0.7603932101, \"1277769600000\": 0.0, \"1495584000000\": 1.4716416135, \"1293667200000\": 0.0, \"1369008000000\": 0.7717380153, \"1464307200000\": 1.4716416135, \"1377475200000\": 0.8734468153, \"1339372800000\": 0.6924225961, \"1397433600000\": 0.8086730169, \"1397001600000\": 0.8086730169, \"1407369600000\": 0.9148366925, \"1336608000000\": 0.6924225961, \"1383696000000\": 0.8086730169, \"1378166400000\": 0.8086730169, \"1280880000000\": 0.0, \"1346716800000\": 0.7608990781, \"1363651200000\": 0.8005812101, \"1473638400000\": 1.4716416135, \"1390176000000\": 0.8086730169, \"1297900800000\": 0.0, \"1406764800000\": 0.9135658925, \"1508803200000\": 1.4716416135, \"1465344000000\": 1.4716416135, \"1499040000000\": 1.4716416135, \"1407110400000\": 0.9310412925, \"1465948800000\": 1.4716416135, \"1456876800000\": 1.4716416135, \"1358812800000\": 0.7908100101, \"1428537600000\": 1.4716416135, \"1491523200000\": 1.4716416135, \"1415577600000\": 1.4716416135, \"1506470400000\": 1.4716416135, \"1292198400000\": 0.0, \"1389312000000\": 0.8086730169, \"1408406400000\": 1.0080250925, \"1438646400000\": 1.4716416135, \"1250812800000\": 0.0, \"1391040000000\": 0.8086730169, \"1377129600000\": 0.8526584153, \"1323648000000\": -0.1606305407, \"1305504000000\": 0.0, \"1289865600000\": 0.0, \"1450051200000\": 1.4716416135, \"1257984000000\": 0.0, \"1423699200000\": 1.4716416135, \"1342656000000\": 0.6924225961, \"1255478400000\": 0.0, \"1245715200000\": 0.0, \"1324339200000\": -0.2114713407, \"1400457600000\": 0.7844669925, \"1406073600000\": 0.8491142925, \"1386288000000\": 0.8086730169, \"1298332800000\": 0.0, \"1445558400000\": 1.4716416135, \"1266796800000\": 0.0, \"1367798400000\": 0.6783232153, \"1439769600000\": 1.4716416135, \"1321920000000\": -0.0429021407, \"1441152000000\": 1.4716416135, \"1487289600000\": 1.4716416135, \"1376352000000\": 0.8628960153, \"1446508800000\": 1.4716416135, \"1463616000000\": 1.4716416135, \"1355184000000\": 0.4172980101, \"1258934400000\": 0.0, \"1415923200000\": 1.4716416135, \"1315353600000\": -0.0157033119, \"1326931200000\": -0.2431961407, \"1458086400000\": 1.4716416135, \"1320796800000\": -0.0306717407, \"1409702400000\": 1.0323006975, \"1300320000000\": 0.0, \"1397606400000\": 0.8086730169, \"1507766400000\": 1.4716416135, \"1500422400000\": 1.4716416135, \"1447977600000\": 1.4716416135, \"1406592000000\": 0.9077271925, \"1344211200000\": 0.6924225961, \"1314835200000\": -0.0058993119, \"1369612800000\": 0.8350380153, \"1322611200000\": -0.1079065407, \"1309132800000\": 0.0, \"1501545600000\": 1.4716416135, \"1456963200000\": 1.4716416135, \"1439510400000\": 1.4716416135, \"1272326400000\": 0.0, \"1476921600000\": 1.4716416135, \"1498089600000\": 1.4716416135, \"1291939200000\": 0.0, \"1484697600000\": 1.4716416135, \"1442793600000\": 1.4716416135, \"1398643200000\": 0.8086730169, \"1348444800000\": 0.5424420781, \"1281312000000\": 0.0, \"1354579200000\": 0.4172980101, \"1375833600000\": 0.7578272153, \"1299110400000\": 0.0, \"1300752000000\": 0.0, \"1346889600000\": 0.7926888781, \"1490745600000\": 1.4716416135, \"1459900800000\": 1.4716416135, \"1362960000000\": 0.9082220101, \"1283904000000\": 0.0, \"1287705600000\": 0.0, \"1393891200000\": 0.8086730169, \"1310428800000\": 0.0, \"1289520000000\": 0.0, \"1269216000000\": 0.0, \"1284336000000\": 0.0, \"1301529600000\": 0.0, \"1497225600000\": 1.4716416135, \"1280707200000\": 0.0, \"1379462400000\": 0.8086730169, \"1400716800000\": 0.8006838925, \"1470614400000\": 1.4716416135, \"1277164800000\": 0.0, \"1329091200000\": -0.1926089407, \"1348099200000\": 0.6104064781, \"1466985600000\": 1.4716416135, \"1421625600000\": 1.4716416135, \"1479168000000\": 1.4716416135, \"1410393600000\": 1.1342286975, \"1383523200000\": 0.8086730169, \"1379894400000\": 0.8086730169, \"1273795200000\": 0.0, \"1264118400000\": 0.0, \"1339545600000\": 0.6924225961, \"1412899200000\": 1.1983446975, \"1362009600000\": 0.8940380101, \"1462924800000\": 1.4716416135, \"1409788800000\": 1.0269576975, \"1505952000000\": 1.4716416135, \"1492992000000\": 1.4716416135, \"1484784000000\": 1.4716416135, \"1398038400000\": 0.8086730169, \"1500249600000\": 1.4716416135, \"1440460800000\": 1.4716416135, \"1470787200000\": 1.4716416135, \"1321315200000\": -0.0085463407, \"1477440000000\": 1.4716416135, \"1321401600000\": -0.0367869407, \"1312934400000\": 0.0, \"1377043200000\": 0.8743512153, \"1295827200000\": 0.0, \"1342137600000\": 0.6924225961, \"1505433600000\": 1.4716416135, \"1483401600000\": 1.4716416135, \"1241654400000\": 0.0, \"1429488000000\": 1.4716416135, \"1379980800000\": 0.8086730169, \"1260748800000\": 0.0, \"1469664000000\": 1.4716416135, \"1478476800000\": 1.4716416135, \"1312156800000\": 0.0, \"1434672000000\": 1.4716416135, \"1406678400000\": 0.8968175925, \"1262736000000\": 0.0, \"1437696000000\": 1.4716416135, \"1339027200000\": 0.6924225961, \"1407888000000\": 0.9501515925, \"1296518400000\": 0.0, \"1385078400000\": 0.8086730169, \"1422403200000\": 1.4716416135, \"1471219200000\": 1.4716416135, \"1325635200000\": -0.2728859407, \"1403049600000\": 0.7651486925, \"1499731200000\": 1.4716416135, \"1380499200000\": 0.8086730169, \"1319414400000\": -0.0858019119, \"1309478400000\": 0.0, \"1262131200000\": 0.0, \"1305849600000\": 0.0, \"1373846400000\": 0.7010700153, \"1496966400000\": 1.4716416135, \"1381449600000\": 0.8086730169, \"1288051200000\": 0.0, \"1279497600000\": 0.0, \"1305072000000\": 0.0, \"1382486400000\": 0.8086730169, \"1281398400000\": 0.0, \"1311552000000\": 0.0, \"1281916800000\": 0.0, \"1303948800000\": 0.0, \"1482969600000\": 1.4716416135, \"1423526400000\": 1.4716416135, \"1325203200000\": -0.2623293407, \"1309305600000\": 0.0, \"1447891200000\": 1.4716416135, \"1339113600000\": 0.6924225961, \"1375401600000\": 0.7497612153, \"1286928000000\": 0.0, \"1255996800000\": 0.0, \"1451865600000\": 1.4716416135, \"1511308800000\": 1.4716416135, \"1461110400000\": 1.4716416135, \"1395273600000\": 0.8086730169, \"1480291200000\": 1.4716416135, \"1303862400000\": 0.0, \"1431648000000\": 1.4716416135, \"1284508800000\": 0.0, \"1510099200000\": 1.4716416135, \"1474848000000\": 1.4716416135, \"1401321600000\": 0.7999567925, \"1444608000000\": 1.4716416135, \"1277856000000\": 0.0, \"1336348800000\": 0.6924225961, \"1395187200000\": 0.8086730169, \"1494806400000\": 1.4716416135, \"1437609600000\": 1.4716416135, \"1303257600000\": 0.0, \"1384819200000\": 0.8086730169, \"1487548800000\": 1.4716416135, \"1309910400000\": 0.0, \"1277683200000\": 0.0, \"1406505600000\": 0.9117513925, \"1355875200000\": 0.4172980101, \"1265587200000\": 0.0, \"1314144000000\": 0.0, \"1410307200000\": 1.1395716975, \"1390435200000\": 0.8086730169, \"1444780800000\": 1.4716416135, \"1454371200000\": 1.4716416135, \"1248912000000\": 0.0, \"1242604800000\": 0.0, \"1304380800000\": 0.0, \"1359504000000\": 0.7782020101, \"1469750400000\": 1.4716416135, \"1460073600000\": 1.4716416135, \"1322006400000\": -0.0414281407, \"1443139200000\": 1.4716416135, \"1451520000000\": 1.4716416135, \"1309392000000\": 0.0, \"1429660800000\": 1.4716416135, \"1405641600000\": 0.8533341925, \"1478044800000\": 1.4716416135, \"1343779200000\": 0.6924225961, \"1248825600000\": 0.0, \"1418083200000\": 1.4716416135, \"1479254400000\": 1.4716416135, \"1447632000000\": 1.4716416135, \"1372032000000\": 0.6874436153, \"1383782400000\": 0.8086730169, \"1415664000000\": 1.4716416135, \"1304640000000\": 0.0, \"1331251200000\": -0.0761317407, \"1510790400000\": 1.4716416135, \"1260403200000\": 0.0, \"1403222400000\": 0.7428689925, \"1494892800000\": 1.4716416135, \"1482710400000\": 1.4716416135, \"1318291200000\": -0.1027138119, \"1277424000000\": 0.0, \"1256601600000\": 0.0, \"1349740800000\": 0.6229344781, \"1378684800000\": 0.8086730169, \"1437350400000\": 1.4716416135, \"1439942400000\": 1.4716416135, \"1438128000000\": 1.4716416135, \"1509667200000\": 1.4716416135, \"1245369600000\": 0.0, \"1401235200000\": 0.8118175925, \"1499904000000\": 1.4716416135, \"1244419200000\": 0.0, \"1314748800000\": 0.0, \"1469145600000\": 1.4716416135, \"1269820800000\": 0.0, \"1467936000000\": 1.4716416135, \"1422576000000\": 1.4716416135, \"1334793600000\": 0.4962334593, \"1449446400000\": 1.4716416135, \"1467072000000\": 1.4716416135, \"1359936000000\": 0.7596052101, \"1278460800000\": 0.0, \"1370304000000\": 0.8764420153, \"1465171200000\": 1.4716416135, \"1482364800000\": 1.4716416135, \"1299456000000\": 0.0, \"1273449600000\": 0.0, \"1256256000000\": 0.0, \"1476748800000\": 1.4716416135, \"1453161600000\": 1.4716416135, \"1315180800000\": -0.0350662119, \"1253836800000\": 0.0, \"1498176000000\": 1.4716416135, \"1294876800000\": 0.0, \"1396915200000\": 0.8086730169, \"1377648000000\": 0.8593960153, \"1355702400000\": 0.4172980101, \"1436486400000\": 1.4716416135, \"1363132800000\": 0.7804084101, \"1380240000000\": 0.8086730169, \"1439424000000\": 1.4716416135, \"1290556800000\": 0.0, \"1376611200000\": 0.8167196153, \"1339459200000\": 0.6924225961, \"1466380800000\": 1.4716416135, \"1389225600000\": 0.8086730169, \"1361232000000\": 0.8576324101, \"1261353600000\": 0.0, \"1442880000000\": 1.4716416135, \"1505779200000\": 1.4716416135, \"1425513600000\": 1.4716416135, \"1416268800000\": 1.4716416135, \"1252540800000\": 0.0, \"1386201600000\": 0.8086730169, \"1323907200000\": -0.2308699407, \"1345766400000\": 0.6924225961, \"1279065600000\": 0.0, \"1255910400000\": 0.0, \"1305158400000\": 0.0, \"1245801600000\": 0.0, \"1344297600000\": 0.6924225961, \"1338940800000\": 0.6924225961, \"1257292800000\": 0.0, \"1343088000000\": 0.6924225961, \"1503014400000\": 1.4716416135, \"1392768000000\": 0.8086730169, \"1433203200000\": 1.4716416135, \"1469059200000\": 1.4716416135, \"1425254400000\": 1.4716416135, \"1460678400000\": 1.4716416135, \"1286496000000\": 0.0, \"1251158400000\": 0.0, \"1337040000000\": 0.6924225961, \"1348617600000\": 0.5130012781, \"1416355200000\": 1.4716416135, \"1288137600000\": 0.0, \"1270080000000\": 0.0, \"1462406400000\": 1.4716416135, \"1373414400000\": 0.6793120153, \"1371686400000\": 0.7981692153, \"1486944000000\": 1.4716416135, \"1342569600000\": 0.6924225961, \"1358121600000\": 0.8978204101, \"1274054400000\": 0.0, \"1287532800000\": 0.0, \"1399939200000\": 0.8283701925, \"1336003200000\": 0.6924225961, \"1421366400000\": 1.4716416135, \"1261612800000\": 0.0, \"1322524800000\": -0.0549575407, \"1405555200000\": 0.8502611925, \"1396483200000\": 0.8086730169, \"1343952000000\": 0.6924225961, \"1479945600000\": 1.4716416135, \"1328486400000\": -0.2065055407, \"1456444800000\": 1.4716416135, \"1488412800000\": 1.4716416135, \"1425340800000\": 1.4716416135, \"1346112000000\": 0.6924225961, \"1394496000000\": 0.8086730169, \"1256774400000\": 0.0, \"1349913600000\": 0.5823750781, \"1340582400000\": 0.6924225961, \"1271376000000\": 0.0, \"1467158400000\": 1.4716416135, \"1480377600000\": 1.4716416135, \"1287014400000\": 0.0, \"1331510400000\": -0.0848509407, \"1303084800000\": 0.0, \"1311206400000\": 0.0, \"1302739200000\": 0.0, \"1242864000000\": 0.0, \"1254096000000\": 0.0, \"1475193600000\": 1.4716416135, \"1269302400000\": 0.0, \"1372377600000\": 0.6639284153, \"1404172800000\": 0.7968430925, \"1259625600000\": 0.0, \"1346284800000\": 0.6924225961, \"1425427200000\": 1.4716416135, \"1261440000000\": 0.0, \"1354665600000\": 0.4172980101, \"1483574400000\": 1.4716416135, \"1316563200000\": -0.0277132119, \"1343692800000\": 0.6924225961, \"1389139200000\": 0.8086730169, \"1372982400000\": 0.6798772153, \"1383091200000\": 0.8086730169, \"1327881600000\": -0.2328801407, \"1460505600000\": 1.4716416135, \"1358899200000\": 0.7455788101, \"1478649600000\": 1.4716416135, \"1338508800000\": 0.6924225961, \"1487635200000\": 1.4716416135, \"1436140800000\": 1.4716416135, \"1244592000000\": 0.0, \"1284681600000\": 0.0, \"1275609600000\": 0.0, \"1286755200000\": 0.0, \"1410739200000\": 1.2008106975, \"1419206400000\": 1.4716416135, \"1432166400000\": 1.4716416135, \"1436313600000\": 1.4716416135, \"1302652800000\": 0.0, \"1421107200000\": 1.4716416135, \"1340841600000\": 0.6924225961, \"1440633600000\": 1.4716416135, \"1285632000000\": 0.0, \"1504224000000\": 1.4716416135, \"1472083200000\": 1.4716416135, \"1463011200000\": 1.4716416135, \"1316476800000\": -0.0519781119, \"1489536000000\": 1.4716416135, \"1317168000000\": -0.0882529119, \"1426464000000\": 1.4716416135, \"1361491200000\": 0.8138196101, \"1339718400000\": 0.6924225961, \"1417996800000\": 1.4716416135, \"1434585600000\": 1.4716416135, \"1302220800000\": 0.0, \"1268956800000\": 0.0, \"1338854400000\": 0.6924225961, \"1377820800000\": 0.8043548153, \"1481241600000\": 1.4716416135, \"1368748800000\": 0.7452772153, \"1252972800000\": 0.0, \"1249516800000\": 0.0, \"1351123200000\": 0.5698470781, \"1432684800000\": 1.4716416135, \"1302480000000\": 0.0, \"1466726400000\": 1.4716416135, \"1331164800000\": -0.0820757407, \"1421798400000\": 1.4716416135, \"1248307200000\": 0.0, \"1395619200000\": 0.8086730169, \"1283385600000\": 0.0, \"1308700800000\": 0.0, \"1387238400000\": 0.8086730169, \"1361404800000\": 0.8324164101, \"1248048000000\": 0.0, \"1508284800000\": 1.4716416135, \"1265241600000\": 0.0, \"1281657600000\": 0.0, \"1305244800000\": 0.0, \"1490313600000\": 1.4716416135, \"1280275200000\": 0.0, \"1368576000000\": 0.6826336153, \"1358380800000\": 0.8057820101, \"1392336000000\": 0.8086730169, \"1395014400000\": 0.8086730169, \"1249344000000\": 0.0, \"1377734400000\": 0.8435428153, \"1249948800000\": 0.0, \"1390521600000\": 0.8086730169, \"1317254400000\": -0.1149688119, \"1353888000000\": 0.4172980101, \"1269993600000\": 0.0, \"1295308800000\": 0.0, \"1306368000000\": 0.0, \"1268179200000\": 0.0, \"1452729600000\": 1.4716416135, \"1443571200000\": 1.4716416135, \"1419465600000\": 1.4716416135, \"1316044800000\": -0.0397231119, \"1278633600000\": 0.0, \"1489104000000\": 1.4716416135, \"1386806400000\": 0.8086730169, \"1396310400000\": 0.8086730169, \"1358208000000\": 0.8926196101, \"1308268800000\": 0.0, \"1242259200000\": 0.0, \"1412812800000\": 1.2279366975, \"1264723200000\": 0.0, \"1354233600000\": 0.4172980101, \"1431388800000\": 1.4716416135, \"1356652800000\": 0.4172980101, \"1277078400000\": 0.0, \"1393459200000\": 0.8086730169, \"1353628800000\": 0.4172980101, \"1445904000000\": 1.4716416135, \"1504569600000\": 1.4716416135, \"1367971200000\": 0.6960132153, \"1426032000000\": 1.4716416135, \"1483056000000\": 1.4716416135, \"1448409600000\": 1.4716416135, \"1447372800000\": 1.4716416135, \"1425859200000\": 1.4716416135, \"1347408000000\": 0.8066262781, \"1508976000000\": 1.4716416135, \"1495411200000\": 1.4716416135, \"1288742400000\": 0.0, \"1298851200000\": 0.0, \"1373241600000\": 0.6428352153, \"1440979200000\": 1.4716416135, \"1404345600000\": 0.8283417925, \"1349827200000\": 0.6288852781, \"1287446400000\": 0.0, \"1463097600000\": 1.4716416135, \"1386028800000\": 0.8086730169, \"1243209600000\": 0.0, \"1260489600000\": 0.0, \"1242777600000\": 0.0, \"1427328000000\": 1.4716416135, \"1399852800000\": 0.8205335925, \"1432857600000\": 1.4716416135, \"1304985600000\": 0.0, \"1394668800000\": 0.8086730169, \"1432598400000\": 1.4716416135, \"1348531200000\": 0.5712564781, \"1269907200000\": 0.0, \"1497312000000\": 1.4716416135, \"1422489600000\": 1.4716416135, \"1367884800000\": 0.7055384153, \"1434499200000\": 1.4716416135, \"1272585600000\": 0.0, \"1426636800000\": 1.4716416135, \"1351036800000\": 0.5927106781, \"1352419200000\": 0.4261236101, \"1453248000000\": 1.4716416135, \"1421020800000\": 1.4716416135, \"1487808000000\": 1.4716416135, \"1455494400000\": 1.4716416135, \"1294704000000\": 0.0, \"1329782400000\": -0.1622795407, \"1310688000000\": 0.0, \"1384387200000\": 0.8086730169, \"1353456000000\": 0.4143036101, \"1365379200000\": 0.6697732101, \"1372723200000\": 0.6707344153, \"1396396800000\": 0.8086730169, \"1290038400000\": 0.0, \"1453939200000\": 1.4716416135, \"1262563200000\": 0.0, \"1389830400000\": 0.8086730169, \"1467331200000\": 1.4716416135, \"1488326400000\": 1.4716416135, \"1421193600000\": 1.4716416135, \"1288828800000\": 0.0, \"1352937600000\": 0.3652900101, \"1486512000000\": 1.4716416135, \"1350259200000\": 0.5469834781, \"1488931200000\": 1.4716416135, \"1303171200000\": 0.0, \"1440720000000\": 1.4716416135, \"1324512000000\": -0.2487751407, \"1481673600000\": 1.4716416135, \"1481760000000\": 1.4716416135, \"1501632000000\": 1.4716416135, \"1511136000000\": 1.4716416135, \"1285804800000\": 0.0, \"1471824000000\": 1.4716416135, \"1407456000000\": 0.9148366925, \"1438560000000\": 1.4716416135, \"1461542400000\": 1.4716416135, \"1473206400000\": 1.4716416135, \"1295568000000\": 0.0, \"1331856000000\": -0.1468841407, \"1383868800000\": 0.8086730169, \"1363219200000\": 0.7953804101, \"1508716800000\": 1.4716416135, \"1280966400000\": 0.0, \"1251936000000\": 0.0, \"1365984000000\": 0.6541708101, \"1408060800000\": 0.9648896925, \"1505260800000\": 1.4716416135, \"1365465600000\": 0.7388020101, \"1463702400000\": 1.4716416135, \"1486080000000\": 1.4716416135, \"1330041600000\": -0.1024293407, \"1301443200000\": 0.0, \"1289174400000\": 0.0, \"1389916800000\": 0.8086730169, \"1430092800000\": 1.4716416135, \"1327968000000\": -0.2328801407, \"1340150400000\": 0.6924225961, \"1252627200000\": 0.0, \"1392681600000\": 0.8086730169, \"1449619200000\": 1.4716416135, \"1293494400000\": 0.0, \"1262822400000\": 0.0, \"1334016000000\": 0.1087488593, \"1246838400000\": 0.0, \"1291075200000\": 0.0, \"1437091200000\": 1.4716416135, \"1263168000000\": 0.0, \"1305676800000\": 0.0, \"1246406400000\": 0.0, \"1279843200000\": 0.0, \"1365724800000\": 0.6979836101, \"1276214400000\": 0.0, \"1298246400000\": 0.0, \"1388448000000\": 0.8086730169, \"1408665600000\": 1.0294007925, \"1289779200000\": 0.0, \"1403740800000\": 0.7785998925, \"1478217600000\": 1.4716416135, \"1326412800000\": -0.2535853407, \"1384732800000\": 0.8086730169, \"1464220800000\": 1.4716416135, \"1497484800000\": 1.4716416135, \"1337126400000\": 0.6924225961, \"1244160000000\": 0.0, \"1411344000000\": 1.1288856975, \"1324857600000\": -0.2287827407, \"1314576000000\": 0.0, \"1357689600000\": 0.5591380101, \"1466640000000\": 1.4716416135, \"1351641600000\": 0.4937394781, \"1296172800000\": 0.0, \"1273708800000\": 0.0, \"1473033600000\": 1.4716416135, \"1247184000000\": 0.0, \"1456185600000\": 1.4716416135, \"1366761600000\": 0.7343892101, \"1344988800000\": 0.6924225961, \"1445817600000\": 1.4716416135, \"1438041600000\": 1.4716416135, \"1383264000000\": 0.8086730169, \"1358985600000\": 0.7017660101, \"1497571200000\": 1.4716416135, \"1436745600000\": 1.4716416135, \"1347580800000\": 0.7565142781, \"1268265600000\": 0.0, \"1413936000000\": 1.2493086975, \"1476144000000\": 1.4716416135, \"1400198400000\": 0.8083247925, \"1470873600000\": 1.4716416135, \"1407715200000\": 0.9338107925, \"1334102400000\": 0.1784670593, \"1428451200000\": 1.4716416135, \"1483488000000\": 1.4716416135, \"1314921600000\": -0.0058993119, \"1408320000000\": 1.0050797925, \"1503619200000\": 1.4716416135, \"1394755200000\": 0.8086730169, \"1319500800000\": -0.0590860119, \"1250208000000\": 0.0, \"1333670400000\": 0.0253052593, \"1402617600000\": 0.7935743925, \"1447804800000\": 1.4716416135, \"1323302400000\": -0.1341331407, \"1510876800000\": 1.4716416135, \"1477872000000\": 1.4716416135, \"1423440000000\": 1.4716416135, \"1471564800000\": 1.4716416135, \"1479686400000\": 1.4716416135, \"1251072000000\": 0.0, \"1273104000000\": 0.0, \"1452470400000\": 1.4716416135, \"1479427200000\": 1.4716416135, \"1419811200000\": 1.4716416135, \"1376956800000\": 0.8462268153, \"1246924800000\": 0.0, \"1387929600000\": 0.8086730169, \"1414368000000\": 1.1930016975, \"1264464000000\": 0.0, \"1508112000000\": 1.4716416135, \"1376006400000\": 0.8126064153, \"1252022400000\": 0.0, \"1506038400000\": 1.4716416135, \"1408492800000\": 1.0159533925, \"1492560000000\": 1.4716416135, \"1446422400000\": 1.4716416135, \"1459468800000\": 1.4716416135, \"1259020800000\": 0.0, \"1298937600000\": 0.0, \"1295395200000\": 0.0, \"1304899200000\": 0.0, \"1458604800000\": 1.4716416135, \"1477958400000\": 1.4716416135, \"1301616000000\": 0.0, \"1449187200000\": 1.4716416135, \"1276819200000\": 0.0, \"1316390400000\": -0.0615370119, \"1420588800000\": 1.4716416135, \"1366070400000\": 0.6779684101, \"1495497600000\": 1.4716416135, \"1394064000000\": 0.8086730169, \"1450828800000\": 1.4716416135, \"1282608000000\": 0.0, \"1356566400000\": 0.4172980101, \"1442448000000\": 1.4716416135, \"1456099200000\": 1.4716416135, \"1291248000000\": 0.0, \"1311811200000\": 0.0, \"1456704000000\": 1.4716416135, \"1458172800000\": 1.4716416135, \"1313452800000\": 0.0, \"1345593600000\": 0.6924225961, \"1481587200000\": 1.4716416135, \"1306108800000\": 0.0, \"1484265600000\": 1.4716416135, \"1508889600000\": 1.4716416135, \"1250121600000\": 0.0, \"1280448000000\": 0.0, \"1325808000000\": -0.2845279407, \"1504051200000\": 1.4716416135, \"1416873600000\": 1.4716416135, \"1489017600000\": 1.4716416135, \"1261094400000\": 0.0, \"1501027200000\": 1.4716416135, \"1244764800000\": 0.0, \"1414108800000\": 1.2090306975, \"1261699200000\": 0.0, \"1315267200000\": -0.0326152119, \"1397692800000\": 0.8086730169, \"1270166400000\": 0.0, \"1273190400000\": 0.0, \"1323820800000\": -0.2023795407, \"1306195200000\": 0.0, \"1493251200000\": 1.4716416135, \"1328140800000\": -0.2191547407, \"1308787200000\": 0.0, \"1306713600000\": 0.0, \"1496188800000\": 1.4716416135, \"1278028800000\": 0.0, \"1307404800000\": 0.0, \"1338422400000\": 0.6924225961, \"1275523200000\": 0.0, \"1444262400000\": 1.4716416135, \"1259712000000\": 0.0, \"1264032000000\": 0.0, \"1399420800000\": 0.7999567925, \"1362528000000\": 1.0514804101, \"1394409600000\": 0.8086730169, \"1430697600000\": 1.4716416135, \"1357862400000\": 0.8480188101, \"1397174400000\": 0.8086730169, \"1438819200000\": 1.4716416135, \"1509580800000\": 1.4716416135, \"1326672000000\": -0.2721979407, \"1493942400000\": 1.4716416135, \"1452211200000\": 1.4716416135, \"1435708800000\": 1.4716416135, \"1413504000000\": 1.2279366975, \"1390262400000\": 0.8086730169, \"1324598400000\": -0.2420451407, \"1325721600000\": -0.2899319407, \"1473120000000\": 1.4716416135, \"1393977600000\": 0.8086730169, \"1387756800000\": 0.8086730169, \"1290643200000\": 0.0, \"1315440000000\": -0.0277132119, \"1401062400000\": 0.8130883925, \"1364774400000\": 0.7329708101, \"1376524800000\": 0.8172196153, \"1492041600000\": 1.4716416135, \"1317081600000\": -0.0688900119, \"1459123200000\": 1.4716416135, \"1445990400000\": 1.4716416135, \"1350604800000\": 0.6022632781, \"1360022400000\": 0.7886036101, \"1452124800000\": 1.4716416135, \"1259280000000\": 0.0, \"1423612800000\": 1.4716416135, \"1262044800000\": 0.0, \"1367452800000\": 0.6132304153, \"1319155200000\": -0.1076158119, \"1290470400000\": 0.0, \"1329955200000\": -0.1417261407, \"1320105600000\": -0.0444703407, \"1427155200000\": 1.4716416135, \"1416182400000\": 1.4716416135, \"1488758400000\": 1.4716416135, \"1322784000000\": -0.1191065407, \"1396569600000\": 0.8086730169, \"1267401600000\": 0.0, \"1311292800000\": 0.0, \"1271289600000\": 0.0, \"1393804800000\": 0.8086730169, \"1377216000000\": 0.8753420153, \"1260144000000\": 0.0, \"1503360000000\": 1.4716416135, \"1352160000000\": 0.4827020101, \"1435276800000\": 1.4716416135, \"1404777600000\": 0.8221957925, \"1429056000000\": 1.4716416135, \"1331596800000\": -0.0781457407, \"1491436800000\": 1.4716416135, \"1503878400000\": 1.4716416135, \"1461715200000\": 1.4716416135, \"1319587200000\": -0.0590860119, \"1490659200000\": 1.4716416135, \"1265673600000\": 0.0, \"1330992000000\": -0.0556763407, \"1352246400000\": 0.5057116101, \"1501113600000\": 1.4716416135, \"1263859200000\": 0.0, \"1318896000000\": -0.0737920119, \"1478736000000\": 1.4716416135, \"1362096000000\": 1.0070372101, \"1397088000000\": 0.8086730169, \"1399248000000\": 0.8159779925, \"1384214400000\": 0.8086730169, \"1344384000000\": 0.6924225961, \"1410998400000\": 1.1556006975, \"1395360000000\": 0.8086730169, \"1400803200000\": 0.8115934925, \"1256083200000\": 0.0, \"1369267200000\": 0.8334260153, \"1281484800000\": 0.0, \"1474243200000\": 1.4716416135, \"1249603200000\": 0.0, \"1474416000000\": 1.4716416135, \"1424995200000\": 1.4716416135, \"1244505600000\": 0.0, \"1310601600000\": 0.0, \"1473811200000\": 1.4716416135, \"1383177600000\": 0.8086730169, \"1429747200000\": 1.4716416135, \"1327017600000\": -0.2327821407, \"1497830400000\": 1.4716416135, \"1312329600000\": 0.0, \"1467590400000\": 1.4716416135, \"1388966400000\": 0.8086730169, \"1456272000000\": 1.4716416135, \"1458518400000\": 1.4716416135, \"1259193600000\": 0.0, \"1407974400000\": 0.9341426925, \"1435104000000\": 1.4716416135, \"1392595200000\": 0.8086730169, \"1358294400000\": 0.8450244101, \"1435536000000\": 1.4716416135, \"1395100800000\": 0.8086730169, \"1494201600000\": 1.4716416135, \"1447286400000\": 1.4716416135, \"1405382400000\": 0.8478557925, \"1489363200000\": 1.4716416135, \"1305590400000\": 0.0, \"1245628800000\": 0.0, \"1399507200000\": 0.7999567925, \"1387411200000\": 0.8086730169, \"1318809600000\": -0.0421741119, \"1490140800000\": 1.4716416135, \"1405468800000\": 0.8478434925, \"1334707200000\": 0.4777420593, \"1401148800000\": 0.8006838925, \"1418342400000\": 1.4716416135, \"1501718400000\": 1.4716416135, \"1306886400000\": 0.0, \"1505347200000\": 1.4716416135, \"1284422400000\": 0.0, \"1468972800000\": 1.4716416135, \"1302048000000\": 0.0, \"1363564800000\": 0.7834028101, \"1340928000000\": 0.6924225961, \"1283990400000\": 0.0, \"1504742400000\": 1.4716416135, \"1311120000000\": 0.0, \"1361836800000\": 0.8294220101, \"1309996800000\": 0.0, \"1477353600000\": 1.4716416135, \"1482451200000\": 1.4716416135, \"1292284800000\": 0.0, \"1386892800000\": 0.8086730169, \"1366329600000\": 0.7269820101, \"1260921600000\": 0.0, \"1431302400000\": 1.4716416135, \"1292976000000\": 0.0, \"1409270400000\": 0.9913324925, \"1464134400000\": 1.4716416135, \"1362614400000\": 0.9498284101, \"1464825600000\": 1.4716416135, \"1444953600000\": 1.4716416135, \"1355443200000\": 0.4172980101, \"1329696000000\": -0.1642935407, \"1368403200000\": 0.7159432153, \"1470355200000\": 1.4716416135, \"1496361600000\": 1.4716416135, \"1410912000000\": 1.1502576975, \"1243814400000\": 0.0, \"1300147200000\": 0.0, \"1253750400000\": 0.0, \"1291161600000\": 0.0, \"1313625600000\": 0.0, \"1404691200000\": 0.8125446925, \"1297641600000\": 0.0, \"1263772800000\": 0.0, \"1399593600000\": 0.7853302925, \"1289433600000\": 0.0, \"1274918400000\": 0.0, \"1359676800000\": 0.8332044101, \"1294790400000\": 0.0, \"1455840000000\": 1.4716416135, \"1250726400000\": 0.0, \"1418256000000\": 1.4716416135, \"1499126400000\": 1.4716416135, \"1264377600000\": 0.0, \"1324252800000\": -0.2139273407, \"1343606400000\": 0.6924225961, \"1448236800000\": 1.4716416135, \"1458691200000\": 1.4716416135, \"1502928000000\": 1.4716416135, \"1500595200000\": 1.4716416135, \"1502323200000\": 1.4716416135, \"1467244800000\": 1.4716416135, \"1449100800000\": 1.4716416135, \"1431907200000\": 1.4716416135, \"1245196800000\": 0.0, \"1393372800000\": 0.8086730169, \"1384128000000\": 0.8086730169, \"1464566400000\": 1.4716416135, \"1439164800000\": 1.4716416135, \"1379289600000\": 0.8086730169, \"1273017600000\": 0.0, \"1500336000000\": 1.4716416135, \"1361318400000\": 0.8874188101, \"1401926400000\": 0.7786282925, \"1282780800000\": 0.0, \"1301356800000\": 0.0, \"1241395200000\": 0.0, \"1292457600000\": 0.0, \"1438300800000\": 1.4716416135, \"1330300800000\": -0.1119345407, \"1352678400000\": 0.4284876101, \"1409097600000\": 1.0050994925, \"1447718400000\": 1.4716416135, \"1484611200000\": 1.4716416135, \"1398384000000\": 0.8086730169, \"1410825600000\": 1.1420376975, \"1493856000000\": 1.4716416135, \"1370476800000\": 0.8623728153, \"1486684800000\": 1.4716416135, \"1346025600000\": 0.6924225961, \"1502409600000\": 1.4716416135, \"1387152000000\": 0.8086730169, \"1287619200000\": 0.0, \"1406851200000\": 0.8950153925, \"1501200000000\": 1.4716416135, \"1302825600000\": 0.0, \"1486425600000\": 1.4716416135, \"1268092800000\": 0.0, \"1477267200000\": 1.4716416135, \"1366675200000\": 0.7001900101, \"1462320000000\": 1.4716416135, \"1262908800000\": 0.0, \"1454457600000\": 1.4716416135, \"1317340800000\": -0.0978118119, \"1441843200000\": 1.4716416135, \"1330473600000\": -0.1284637407, \"1248220800000\": 0.0, \"1261008000000\": 0.0, \"1430784000000\": 1.4716416135, \"1280102400000\": 0.0, \"1257206400000\": 0.0, \"1337817600000\": 0.6924225961, \"1503273600000\": 1.4716416135, \"1304467200000\": 0.0, \"1442275200000\": 1.4716416135, \"1435017600000\": 1.4716416135, \"1435795200000\": 1.4716416135, \"1395964800000\": 0.8086730169, \"1291766400000\": 0.0, \"1332806400000\": -0.1692787407, \"1511395200000\": 1.4716416135, \"1343001600000\": 0.6924225961, \"1437523200000\": 1.4716416135, \"1428019200000\": 1.4716416135, \"1249430400000\": 0.0, \"1258588800000\": 0.0, \"1386633600000\": 0.8086730169, \"1460937600000\": 1.4716416135, \"1287964800000\": 0.0, \"1244073600000\": 0.0, \"1253059200000\": 0.0, \"1285545600000\": 0.0, \"1314057600000\": 0.0, \"1403481600000\": 0.7522004925, \"1450137600000\": 1.4716416135, \"1423008000000\": 1.4716416135, \"1297382400000\": 0.0, \"1294272000000\": 0.0, \"1344902400000\": 0.6924225961, \"1492646400000\": 1.4716416135, \"1451001600000\": 1.4716416135, \"1421884800000\": 1.4716416135, \"1243900800000\": 0.0, \"1402963200000\": 0.7766019925, \"1494374400000\": 1.4716416135, \"1381363200000\": 0.8086730169, \"1381881600000\": 0.8086730169, \"1329868800000\": -0.1471743407, \"1334534400000\": 0.3935162593, \"1353024000000\": 0.3570948101, \"1300060800000\": 0.0, \"1269561600000\": 0.0, \"1481068800000\": 1.4716416135, \"1299542400000\": 0.0, \"1348012800000\": 0.7092210781, \"1296432000000\": 0.0, \"1341964800000\": 0.6924225961, \"1453075200000\": 1.4716416135, \"1421712000000\": 1.4716416135, \"1290729600000\": 0.0, \"1484524800000\": 1.4716416135, \"1242172800000\": 0.0, \"1291593600000\": 0.0, \"1398211200000\": 0.8086730169, \"1359590400000\": 0.8510132101, \"1442361600000\": 1.4716416135, \"1384473600000\": 0.8086730169, \"1374537600000\": 0.7453684153, \"1507507200000\": 1.4716416135, \"1344816000000\": 0.6924225961, \"1372896000000\": 0.6646060153, \"1368489600000\": 0.6736252153, \"1444348800000\": 1.4716416135, \"1417737600000\": 1.4716416135, \"1250640000000\": 0.0, \"1330560000000\": -0.1178037407, \"1462752000000\": 1.4716416135, \"1257465600000\": 0.0, \"1448841600000\": 1.4716416135, \"1307577600000\": 0.0, \"1488153600000\": 1.4716416135, \"1457049600000\": 1.4716416135, \"1293580800000\": 0.0, \"1406246400000\": 0.8866350925, \"1366156800000\": 0.7053908101, \"1418688000000\": 1.4716416135, \"1364169600000\": 0.8205964101, \"1351209600000\": 0.5269386781, \"1435881600000\": 1.4716416135, \"1503964800000\": 1.4716416135, \"1443052800000\": 1.4716416135, \"1503532800000\": 1.4716416135, \"1417392000000\": 1.4716416135, \"1510272000000\": 1.4716416135, \"1424131200000\": 1.4716416135, \"1371600000000\": 0.8596772153, \"1347840000000\": 0.6915252781, \"1315872000000\": -0.0470761119, \"1297814400000\": 0.0, \"1438732800000\": 1.4716416135, \"1510185600000\": 1.4716416135, \"1469491200000\": 1.4716416135, \"1293408000000\": 0.0, \"1372291200000\": 0.6629788153, \"1494288000000\": 1.4716416135, \"1498694400000\": 1.4716416135, \"1399334400000\": 0.8243459925, \"1255564800000\": 0.0, \"1292544000000\": 0.0, \"1279238400000\": 0.0, \"1341792000000\": 0.6924225961, \"1407283200000\": 0.9404843925, \"1320019200000\": -0.0470761119, \"1404950400000\": 0.8112861925, \"1335916800000\": 0.6924225961, \"1464652800000\": 1.4716416135, \"1402272000000\": 0.7644215925, \"1304035200000\": 0.0, \"1357516800000\": 0.4172980101, \"1409184000000\": 0.9754313925, \"1449705600000\": 1.4716416135, \"1251417600000\": 0.0, \"1482278400000\": 1.4716416135, \"1422230400000\": 1.4716416135, \"1300838400000\": 0.0, \"1292371200000\": 0.0, \"1335484800000\": 0.8210948593, \"1255651200000\": 0.0, \"1445212800000\": 1.4716416135, \"1424044800000\": 1.4716416135, \"1351728000000\": 0.5145372101, \"1388707200000\": 0.8086730169, \"1393200000000\": 0.8086730169, \"1311638400000\": 0.0, \"1271030400000\": 0.0, \"1362355200000\": 0.9334380101, \"1485388800000\": 1.4716416135, \"1314316800000\": 0.0, \"1458259200000\": 1.4716416135, \"1363910400000\": 0.8354108101, \"1458777600000\": 1.4716416135, \"1314230400000\": 0.0, \"1299628800000\": 0.0, \"1420502400000\": 1.4716416135, \"1344470400000\": 0.6924225961, \"1357603200000\": 0.4172980101, \"1499299200000\": 1.4716416135, \"1474588800000\": 1.4716416135, \"1430265600000\": 1.4716416135, \"1271808000000\": 0.0, \"1248393600000\": 0.0, \"1332115200000\": -0.1362241407, \"1347494400000\": 0.7815702781, \"1382054400000\": 0.8086730169, \"1434412800000\": 1.4716416135, \"1294358400000\": 0.0, \"1337299200000\": 0.6924225961, \"1331683200000\": -0.1402521407, \"1360108800000\": 0.8101948101, \"1437004800000\": 1.4716416135, \"1265328000000\": 0.0, \"1372204800000\": 0.7080784153, \"1369785600000\": 0.8586612153, \"1262217600000\": 0.0, \"1378425600000\": 0.8086730169, \"1287360000000\": 0.0, \"1472428800000\": 1.4716416135, \"1322179200000\": -0.0716595407, \"1364342400000\": 0.8057820101, \"1473724800000\": 1.4716416135, \"1486598400000\": 1.4716416135, \"1497398400000\": 1.4716416135, \"1511481600000\": 1.4716416135, \"1259884800000\": 0.0, \"1362700800000\": 0.8956140101, \"1358467200000\": 0.8228028101, \"1270771200000\": 0.0, \"1274659200000\": 0.0, \"1427414400000\": 1.4716416135, \"1438214400000\": 1.4716416135, \"1275264000000\": 0.0, \"1449792000000\": 1.4716416135, \"1352332800000\": 0.4618988101, \"1468800000000\": 1.4716416135, \"1415059200000\": 1.4716416135, \"1336521600000\": 0.6924225961, \"1335398400000\": 0.8380412593, \"1374710400000\": 0.7266956153, \"1246579200000\": 0.0, \"1413763200000\": 1.2517746975, \"1461628800000\": 1.4716416135, \"1242086400000\": 0.0, \"1423094400000\": 1.4716416135, \"1447113600000\": 1.4716416135, \"1459814400000\": 1.4716416135, \"1496793600000\": 1.4716416135, \"1356307200000\": 0.4172980101, \"1408579200000\": 1.0110658925, \"1499990400000\": 1.4716416135, \"1506384000000\": 1.4716416135, \"1320278400000\": -0.0367137407, \"1474934400000\": 1.4716416135, \"1461196800000\": 1.4716416135, \"1463529600000\": 1.4716416135, \"1480896000000\": 1.4716416135, \"1313712000000\": 0.0, \"1330905600000\": -0.0521883407, \"1493683200000\": 1.4716416135, \"1430352000000\": 1.4716416135, \"1494979200000\": 1.4716416135, \"1332979200000\": -0.1474263407, \"1298592000000\": 0.0, \"1303430400000\": 0.0, \"1273536000000\": 0.0, \"1253664000000\": 0.0, \"1405987200000\": 0.8503850925, \"1441584000000\": 1.4716416135, \"1416787200000\": 1.4716416135, \"1366243200000\": 0.7039724101, \"1411430400000\": 1.1342286975, \"1482105600000\": 1.4716416135, \"1448496000000\": 1.4716416135, \"1360281600000\": 0.8072004101, \"1275955200000\": 0.0, \"1439856000000\": 1.4716416135, \"1390953600000\": 0.8086730169, \"1378857600000\": 0.8086730169, \"1267747200000\": 0.0, \"1323129600000\": -0.1410591407, \"1342396800000\": 0.6924225961, \"1310083200000\": 0.0, \"1310342400000\": 0.0, \"1356048000000\": 0.4172980101, \"1373328000000\": 0.6397824153, \"1489968000000\": 1.4716416135, \"1386720000000\": 0.8086730169, \"1493078400000\": 1.4716416135, \"1457913600000\": 1.4716416135, \"1417132800000\": 1.4716416135, \"1333584000000\": -0.0415381407, \"1298419200000\": 0.0, \"1334620800000\": 0.3813590593, \"1505174400000\": 1.4716416135, \"1330387200000\": -0.1113445407, \"1413158400000\": 1.2090306975, \"1326758400000\": -0.2347961407, \"1295222400000\": 0.0, \"1419897600000\": 1.4716416135, \"1468368000000\": 1.4716416135, \"1341273600000\": 0.6924225961, \"1405900800000\": 0.8361783925, \"1498003200000\": 1.4716416135, \"1258416000000\": 0.0, \"1420761600000\": 1.4716416135, \"1328572800000\": -0.2259827407, \"1389744000000\": 0.8086730169, \"1472688000000\": 1.4716416135, \"1350518400000\": 0.6036726781, \"1247443200000\": 0.0, \"1384300800000\": 0.8086730169, \"1333929600000\": 0.0457606593, \"1359417600000\": 0.7633876101, \"1453680000000\": 1.4716416135, \"1343347200000\": 0.6924225961, \"1401753600000\": 0.7941057925, \"1400112000000\": 0.8043005925, \"1265068800000\": 0.0, \"1305763200000\": 0.0, \"1463961600000\": 1.4716416135, \"1253232000000\": 0.0, \"1453852800000\": 1.4716416135, \"1366588800000\": 0.7521980101, \"1509926400000\": 1.4716416135, \"1461283200000\": 1.4716416135, \"1398124800000\": 0.8086730169, \"1392940800000\": 0.8086730169, \"1379030400000\": 0.8086730169, \"1258502400000\": 0.0, \"1385942400000\": 0.8086730169, \"1429228800000\": 1.4716416135, \"1257811200000\": 0.0, \"1330646400000\": -0.0841591407, \"1275436800000\": 0.0, \"1498608000000\": 1.4716416135, \"1272412800000\": 0.0, \"1354838400000\": 0.4172980101, \"1351555200000\": 0.4798020781, \"1368057600000\": 0.7014780153, \"1364515200000\": 0.7165804101, \"1510012800000\": 1.4716416135, \"1318464000000\": -0.0228112119, \"1468281600000\": 1.4716416135, \"1500940800000\": 1.4716416135, \"1416528000000\": 1.4716416135, \"1508457600000\": 1.4716416135, \"1320364800000\": -0.0331277407, \"1347926400000\": 0.7004514781, \"1452643200000\": 1.4716416135, \"1264550400000\": 0.0, \"1280188800000\": 0.0, \"1328832000000\": -0.1969561407, \"1246320000000\": 0.0, \"1414022400000\": 1.2008106975, \"1243987200000\": 0.0, \"1371772800000\": 0.7890236153, \"1373932800000\": 0.7637104153, \"1378080000000\": 0.8086730169, \"1382918400000\": 0.8086730169, \"1446163200000\": 1.4716416135, \"1291852800000\": 0.0, \"1494460800000\": 1.4716416135, \"1418947200000\": 1.4716416135, \"1490227200000\": 1.4716416135, \"1303776000000\": 0.0, \"1479081600000\": 1.4716416135, \"1260230400000\": 0.0, \"1404864000000\": 0.8032254925, \"1263254400000\": 0.0, \"1311897600000\": 0.0, \"1288224000000\": 0.0, \"1258070400000\": 0.0, \"1466553600000\": 1.4716416135, \"1450396800000\": 1.4716416135, \"1450915200000\": 1.4716416135, \"1281571200000\": 0.0, \"1386115200000\": 0.8086730169, \"1300233600000\": 0.0, \"1499212800000\": 1.4716416135, \"1268870400000\": 0.0, \"1273622400000\": 0.0, \"1505865600000\": 1.4716416135, \"1345075200000\": 0.6924225961, \"1283299200000\": 0.0, \"1295913600000\": 0.0, \"1363305600000\": 0.7975868101, \"1461024000000\": 1.4716416135, \"1381190400000\": 0.8086730169, \"1251331200000\": 0.0, \"1452556800000\": 1.4716416135, \"1457481600000\": 1.4716416135, \"1247529600000\": 0.0, \"1251763200000\": 0.0, \"1510531200000\": 1.4716416135, \"1434326400000\": 1.4716416135, \"1279152000000\": 0.0, \"1248134400000\": 0.0, \"1402531200000\": 0.7860573925, \"1407801600000\": 0.9347619925, \"1334275200000\": 0.2668958593, \"1382572800000\": 0.8086730169, \"1263340800000\": 0.0, \"1450224000000\": 1.4716416135, \"1437955200000\": 1.4716416135, \"1506297600000\": 1.4716416135, \"1424908800000\": 1.4716416135, \"1310515200000\": 0.0, \"1282521600000\": 0.0, \"1359072000000\": 0.7023964101, \"1431993600000\": 1.4716416135, \"1270512000000\": 0.0, \"1294617600000\": 0.0, \"1371168000000\": 0.7932768153, \"1245888000000\": 0.0, \"1355270400000\": 0.4172980101, \"1335139200000\": 0.5701756593, \"1432252800000\": 1.4716416135, \"1446681600000\": 1.4716416135, \"1505692800000\": 1.4716416135, \"1259798400000\": 0.0, \"1453420800000\": 1.4716416135, \"1329177600000\": -0.1960721407, \"1443484800000\": 1.4716416135, \"1484006400000\": 1.4716416135, \"1372809600000\": 0.6556116153, \"1428364800000\": 1.4716416135, \"1288310400000\": 0.0, \"1470182400000\": 1.4716416135, \"1448928000000\": 1.4716416135, \"1444867200000\": 1.4716416135, \"1267488000000\": 0.0, \"1297987200000\": 0.0, \"1385337600000\": 0.8086730169, \"1485302400000\": 1.4716416135, \"1388361600000\": 0.8086730169, \"1460592000000\": 1.4716416135, \"1495065600000\": 1.4716416135, \"1294099200000\": 0.0, \"1267660800000\": 0.0, \"1479772800000\": 1.4716416135, \"1418169600000\": 1.4716416135, \"1371081600000\": 0.7582964153, \"1271980800000\": 0.0, \"1403654400000\": 0.7625786925, \"1324425600000\": -0.2313119407, \"1393545600000\": 0.8086730169, \"1278288000000\": 0.0, \"1397520000000\": 0.8086730169, \"1495152000000\": 1.4716416135, \"1416441600000\": 1.4716416135, \"1446768000000\": 1.4716416135, \"1290124800000\": 0.0, \"1323388800000\": -0.1405191407, \"1366848000000\": 0.6867940101, \"1413331200000\": 1.2571176975, \"1264982400000\": 0.0, \"1430179200000\": 1.4716416135, \"1449532800000\": 1.4716416135, \"1467676800000\": 1.4716416135, \"1354492800000\": 0.4172980101, \"1242000000000\": 0.0, \"1487894400000\": 1.4716416135, \"1465862400000\": 1.4716416135, \"1485129600000\": 1.4716416135, \"1363824000000\": 0.8570020101, \"1253491200000\": 0.0, \"1427932800000\": 1.4716416135, \"1476403200000\": 1.4716416135, \"1278892800000\": 0.0, \"1413244800000\": 1.2197166975, \"1410220800000\": 1.1449146975, \"1398816000000\": 0.8086730169, \"1242691200000\": 0.0, \"1245283200000\": 0.0, \"1319673600000\": -0.0664390119, \"1442534400000\": 1.4716416135, \"1447027200000\": 1.4716416135, \"1353283200000\": 0.3660780101, \"1415318400000\": 1.4716416135, \"1452038400000\": 1.4716416135, \"1482796800000\": 1.4716416135, \"1280793600000\": 0.0, \"1471305600000\": 1.4716416135, \"1432080000000\": 1.4716416135, \"1475020800000\": 1.4716416135, \"1496275200000\": 1.4716416135, \"1436832000000\": 1.4716416135, \"1484870400000\": 1.4716416135, \"1484092800000\": 1.4716416135, \"1451433600000\": 1.4716416135, \"1320624000000\": -0.0296397407, \"1370563200000\": 0.8260712153, \"1271635200000\": 0.0, \"1400025600000\": 0.8258408925, \"1450656000000\": 1.4716416135, \"1445472000000\": 1.4716416135, \"1285718400000\": 0.0, \"1373587200000\": 0.6874864153, \"1483920000000\": 1.4716416135, \"1270598400000\": 0.0, \"1414627200000\": 1.3882266975, \"1301011200000\": 0.0, \"1418860800000\": 1.4716416135, \"1241568000000\": 0.0, \"1277942400000\": 0.0, \"1380067200000\": 0.8086730169, \"1401840000000\": 0.7692967925, \"1371513600000\": 0.8455684153, \"1355356800000\": 0.4172980101, \"1459987200000\": 1.4716416135, \"1468195200000\": 1.4716416135, \"1431475200000\": 1.4716416135, \"1250035200000\": 0.0, \"1470268800000\": 1.4716416135, \"1326153600000\": -0.2280909407, \"1476316800000\": 1.4716416135, \"1395878400000\": 0.8086730169, \"1245974400000\": 0.0, \"1347235200000\": 0.8318388781, \"1431043200000\": 1.4716416135, \"1329436800000\": -0.1572195407, \"1417564800000\": 1.4716416135, \"1464739200000\": 1.4716416135, \"1480550400000\": 1.4716416135, \"1275004800000\": 0.0, \"1373500800000\": 0.7315420153, \"1313971200000\": 0.0, \"1493164800000\": 1.4716416135, \"1289347200000\": 0.0, \"1363737600000\": 0.8428180101, \"1325030400000\": -0.2671433407, \"1338336000000\": 0.6924225961, \"1469577600000\": 1.4716416135, \"1481500800000\": 1.4716416135, \"1456358400000\": 1.4716416135, \"1261526400000\": 0.0, \"1394582400000\": 0.8086730169, \"1328054400000\": -0.2291267407, \"1396224000000\": 0.8086730169, \"1481846400000\": 1.4716416135, \"1430956800000\": 1.4716416135, \"1374019200000\": 0.7253356153, \"1384905600000\": 0.8086730169, \"1489622400000\": 1.4716416135, \"1337212800000\": 0.6924225961, \"1344556800000\": 0.6924225961, \"1421971200000\": 1.4716416135, \"1250467200000\": 0.0, \"1378252800000\": 0.8086730169, \"1491350400000\": 1.4716416135, \"1458000000000\": 1.4716416135, \"1503446400000\": 1.4716416135, \"1461801600000\": 1.4716416135, \"1253577600000\": 0.0, \"1427760000000\": 1.4716416135, \"1504656000000\": 1.4716416135, \"1376870400000\": 0.8465556153, \"1307923200000\": 0.0, \"1391990400000\": 0.8086730169, \"1382400000000\": 0.8086730169, \"1308528000000\": 0.0, \"1268784000000\": 0.0, \"1451952000000\": 1.4716416135, \"1257120000000\": 0.0, \"1295481600000\": 0.0, \"1292889600000\": 0.0, \"1500508800000\": 1.4716416135, \"1420416000000\": 1.4716416135, \"1332288000000\": -0.1591355407, \"1292803200000\": 0.0, \"1412035200000\": 1.2357456975, \"1282176000000\": 0.0, \"1375228800000\": 0.7178408153, \"1318377600000\": -0.0688900119, \"1248652800000\": 0.0, \"1381276800000\": 0.8086730169, \"1269475200000\": 0.0, \"1293148800000\": 0.0, \"1501459200000\": 1.4716416135, \"1420675200000\": 1.4716416135, \"1435622400000\": 1.4716416135, \"1311033600000\": 0.0, \"1341532800000\": 0.6924225961, \"1409875200000\": 1.0968276975, \"1495670400000\": 1.4716416135, \"1277251200000\": 0.0, \"1375056000000\": 0.6980988153, \"1252368000000\": 0.0, \"1428624000000\": 1.4716416135, \"1422835200000\": 1.4716416135, \"1413849600000\": 1.2599946975, \"1455667200000\": 1.4716416135, \"1491782400000\": 1.4716416135, \"1505088000000\": 1.4716416135, \"1472169600000\": 1.4716416135, \"1478822400000\": 1.4716416135, \"1351814400000\": 0.5049236101, \"1446076800000\": 1.4716416135, \"1299801600000\": 0.0, \"1265932800000\": 0.0, \"1282694400000\": 0.0, \"1350864000000\": 0.6376548781, \"1322438400000\": -0.0764735407, \"1421280000000\": 1.4716416135, \"1487203200000\": 1.4716416135, \"1312416000000\": 0.0, \"1368144000000\": 0.7057284153, \"1353974400000\": 0.4172980101, \"1358726400000\": 0.8502252101, \"1251244800000\": 0.0, \"1492473600000\": 1.4716416135, \"1271116800000\": 0.0, \"1411084800000\": 1.1527236975, \"1511222400000\": 1.4716416135, \"1364947200000\": 0.6631540101, \"1312761600000\": 0.0, \"1278979200000\": 0.0, \"1257724800000\": 0.0, \"1474502400000\": 1.4716416135, \"1287100800000\": 0.0, \"1247788800000\": 0.0, \"1490832000000\": 1.4716416135, \"1441065600000\": 1.4716416135, \"1489708800000\": 1.4716416135, \"1387843200000\": 0.8086730169, \"1419379200000\": 1.4716416135, \"1251676800000\": 0.0, \"1487721600000\": 1.4716416135, \"1370217600000\": 0.9113400153, \"1454630400000\": 1.4716416135, \"1343865600000\": 0.6924225961, \"1426118400000\": 1.4716416135, \"1386547200000\": 0.8086730169, \"1458864000000\": 1.4716416135, \"1486339200000\": 1.4716416135, \"1422921600000\": 1.4716416135, \"1332201600000\": -0.1670687407, \"1426809600000\": 1.4716416135, \"1350000000000\": 0.5778336781, \"1457654400000\": 1.4716416135, \"1484179200000\": 1.4716416135, \"1346198400000\": 0.6924225961, \"1252454400000\": 0.0, \"1379376000000\": 0.8086730169, \"1384992000000\": 0.8086730169, \"1299715200000\": 0.0, \"1262649600000\": 0.0, \"1336694400000\": 0.6924225961, \"1351468800000\": 0.4907640781, \"1454544000000\": 1.4716416135, \"1329264000000\": -0.1779209407, \"1383609600000\": 0.8086730169, \"1468886400000\": 1.4716416135, \"1403827200000\": 0.7826363925, \"1385510400000\": 0.8086730169, \"1488240000000\": 1.4716416135, \"1430870400000\": 1.4716416135, \"1476835200000\": 1.4716416135, \"1443398400000\": 1.4716416135, \"1394150400000\": 0.8086730169, \"1308873600000\": 0.0, \"1342483200000\": 0.6924225961, \"1313366400000\": 0.0, \"1309824000000\": 0.0, \"1382313600000\": 0.8086730169, \"1426723200000\": 1.4716416135, \"1260316800000\": 0.0, \"1502150400000\": 1.4716416135, \"1274832000000\": 0.0, \"1313539200000\": 0.0, \"1336089600000\": 0.6924225961, \"1268697600000\": 0.0, \"1306800000000\": 0.0, \"1266969600000\": 0.0, \"1338249600000\": 0.6924225961, \"1272931200000\": 0.0, \"1264636800000\": 0.0, \"1504483200000\": 1.4716416135, \"1419984000000\": 1.4716416135, \"1426204800000\": 1.4716416135, \"1402012800000\": 0.7743799925, \"1241481600000\": 0.0, \"1455753600000\": 1.4716416135, \"1313107200000\": 0.0, \"1277337600000\": 0.0, \"1328659200000\": -0.2100915407, \"1304553600000\": 0.0, \"1282867200000\": 0.0, \"1296000000000\": 0.0, \"1352851200000\": 0.3823108101, \"1294963200000\": 0.0, \"1258675200000\": 0.0, \"1504828800000\": 1.4716416135, \"1494547200000\": 1.4716416135, \"1321574400000\": -0.0310179407, \"1366934400000\": 0.6237540101, \"1329350400000\": -0.1720555407, \"1433376000000\": 1.4716416135, \"1470009600000\": 1.4716416135, \"1340668800000\": 0.6924225961, \"1260835200000\": 0.0, \"1433808000000\": 1.4716416135, \"1496707200000\": 1.4716416135, \"1476057600000\": 1.4716416135, \"1408924800000\": 1.0143307925, \"1374796800000\": 0.7209064153, \"1300665600000\": 0.0, \"1378339200000\": 0.8086730169, \"1354752000000\": 0.4172980101, \"1417478400000\": 1.4716416135, \"1378944000000\": 0.8086730169, \"1299024000000\": 0.0, \"1256688000000\": 0.0, \"1499385600000\": 1.4716416135, \"1389052800000\": 0.8086730169, \"1374624000000\": 0.7618840153, \"1479859200000\": 1.4716416135, \"1390348800000\": 0.8086730169, \"1449014400000\": 1.4716416135, \"1461888000000\": 1.4716416135, \"1410480000000\": 1.1769726975, \"1465257600000\": 1.4716416135, \"1440547200000\": 1.4716416135, \"1506643200000\": 1.4716416135, \"1453334400000\": 1.4716416135, \"1403568000000\": 0.7578150925, \"1435190400000\": 1.4716416135, \"1363046400000\": 0.8160260101, \"1482192000000\": 1.4716416135, \"1381968000000\": 0.8086730169, \"1293753600000\": 0.0, \"1388620800000\": 0.8086730169, \"1467849600000\": 1.4716416135, \"1447200000000\": 1.4716416135, \"1313020800000\": 0.0, \"1391731200000\": 0.8086730169, \"1369872000000\": 0.8797664153, \"1356393600000\": 0.4172980101, \"1383004800000\": 0.8086730169, \"1265846400000\": 0.0, \"1291334400000\": 0.0, \"1415836800000\": 1.4716416135, \"1403136000000\": 0.7326987925, \"1446595200000\": 1.4716416135, \"1267056000000\": 0.0, \"1319760000000\": -0.0470761119, \"1247011200000\": 0.0, \"1259107200000\": 0.0, \"1302134400000\": 0.0, \"1437436800000\": 1.4716416135, \"1471392000000\": 1.4716416135, \"1346803200000\": 0.7926888781, \"1395705600000\": 0.8086730169, \"1448323200000\": 1.4716416135, \"1407196800000\": 0.9275484925, \"1340064000000\": 0.6924225961, \"1263945600000\": 0.0, \"1345161600000\": 0.6924225961, \"1442188800000\": 1.4716416135, \"1453766400000\": 1.4716416135, \"1357776000000\": 0.7151620101, \"1387324800000\": 0.8086730169, \"1414972800000\": 1.4716416135, \"1274400000000\": 0.0, \"1385424000000\": 0.8086730169, \"1392249600000\": 0.8086730169, \"1476662400000\": 1.4716416135, \"1270684800000\": 0.0, \"1265155200000\": 0.0, \"1354147200000\": 0.4172980101, \"1246233600000\": 0.0, \"1428883200000\": 1.4716416135, \"1312502400000\": 0.0, \"1346630400000\": 0.7336506781, \"1348790400000\": 0.5859768781, \"1306281600000\": 0.0, \"1284076800000\": 0.0, \"1346371200000\": 0.6924225961, \"1316736000000\": -0.0639880119, \"1436918400000\": 1.4716416135, \"1476230400000\": 1.4716416135, \"1334880000000\": 0.5356702593, \"1473379200000\": 1.4716416135, \"1249257600000\": 0.0, \"1322697600000\": -0.0967313407, \"1381708800000\": 0.8086730169, \"1472515200000\": 1.4716416135, \"1502755200000\": 1.4716416135, \"1415145600000\": 1.4716416135, \"1356480000000\": 0.4172980101, \"1496880000000\": 1.4716416135, \"1364428800000\": 0.7395900101, \"1511740800000\": 1.4716416135, \"1377561600000\": 0.8948036153, \"1460419200000\": 1.4716416135, \"1365638400000\": 0.6949892101, \"1271721600000\": 0.0, \"1440115200000\": 1.4716416135, \"1466035200000\": 1.4716416135, \"1365552000000\": 0.7121676101, \"1315526400000\": -0.0301642119, \"1312243200000\": 0.0, \"1433116800000\": 1.4716416135, \"1268352000000\": 0.0, \"1440374400000\": 1.4716416135, \"1307664000000\": 0.0, \"1321228800000\": -0.0192257407, \"1402444800000\": 0.7753311925, \"1275350400000\": 0.0, \"1249862400000\": 0.0}}'"
      }
     ],
     "trading_days": ""
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "7DF4C74D0F814A43A9A6E2504259F827",
     "input": [
      "import pandas as pd\n",
      "import numpy as np\n",
      "import matplotlib.pyplot as plt\n",
      "def cal_maxdrawdown(data):  \n",
      "    '''\n",
      "    \u8ba1\u7b97\u6700\u5927\u56de\u64a4\u671f\n",
      "    \u8f93\u5165 perf['cumulative_values']\n",
      "    '''\n",
      "    def get_mdd(values): \n",
      "        dd = [values[i:].min() / values[i] - 1 for i in range(len(values))]\n",
      "        dd = np.array(dd)\n",
      "        xx = [values[i:].argmin() + i for i in range(len(values))]\n",
      "        return dd.argmin(), xx[dd.argmin()]\n",
      "    date = get_mdd(data.values)\n",
      "    print '{}{:>14}'.format('begin date', str(data.index[date[0]])[:10])\n",
      "    print '{:>10}{:>14}'.format('end date', str(data.index[date[1]])[:10])\n",
      "    \n",
      "def stockhold(data):\n",
      "    '''\n",
      "    \u8ba1\u7b97\u6301\u80a1\u6570\u7684\u5e73\u5747\u503c\uff0c\u6700\u5927\u503c\uff0c\u6700\u5c0f\u503c\n",
      "    \u8f93\u5165 bt['security_position']\n",
      "    '''\n",
      "    hd = pd.Series([len(x) for x in data])\n",
      "    mean = hd.mean()\n",
      "    max = hd.max()\n",
      "    min = hd.min()\n",
      "    print '{}{:>4.0f}'.format('mean:', mean)\n",
      "    print '{:>5}{:>4.0f}'.format('max:', max)\n",
      "    print '{:>5}{:>4.0f}'.format('min:', min)\n",
      "def dashi_pic(name, data1, data2):\n",
      "    '''\n",
      "    \u8f93\u5165\u5927\u5e08\u7cfb\u5217\u7684\u62ac\u5934\uff0c\u4ee5\u53ca\u56de\u6d4b\u6570\u636e\n",
      "    \u5f97\u5230\u51c0\u503c\u66f2\u7ebf\u7684\u76f8\u5173\u56fe\u7247\u5e76\u4fdd\u5b58\u81f3\u4f18\u77ff\n",
      "    '''\n",
      "    data = pd.concat([data1, data2], axis=1)\n",
      "    data.columns = [name,'benchmark']\n",
      "    data.plot(figsize=(10, 6), fontsize=16)\n",
      "    plt.xlabel('')\n",
      "    leg = plt.gca().get_legend()\n",
      "    ltext = leg.get_texts()\n",
      "    plt.setp(ltext, fontsize=16)\n",
      "    plt.savefig(name + '.png', format='png')\n",
      "    plt.show()\n",
      "    \n",
      "# def get2017return(data):\n",
      "#     '''\n",
      "#     \u8ba1\u7b972017\u5e74\u5ea6\u6536\u76ca\n",
      "#     \u8f93\u5165 perf['cumulative_values']\n",
      "#     '''\n",
      "#     values_interval=perf['cumulative_values'][perf['cumulative_values'].index>'2017-01-01']\n",
      "#     return values_interval.iloc[-1]/values_interval.iloc[0]-1\n",
      "def get2017return():\n",
      "    '''\n",
      "    \u8ba1\u7b972017\u5e74\u5ea6\u6536\u76ca\n",
      "    \u8f93\u5165 perf['cumulative_values']\n",
      "    '''\n",
      "    values_interval=perf['cumulative_values'][perf['cumulative_values'].index>='2016-12-30']\n",
      "    return values_interval.iloc[-1]/values_interval.iloc[0]-1\n",
      "\n",
      "def get_benchmark_2017return():\n",
      "    '''\n",
      "    \u8ba1\u7b972017\u5e74\u5ea6\u6536\u76ca\n",
      "    \u8f93\u5165 perf['cumulative_values']\n",
      "    '''\n",
      "    values_interval=perf['benchmark_cumulative_values'][perf['benchmark_cumulative_values'].index>='2016-12-30']\n",
      "    return values_interval.iloc[-1]/values_interval.iloc[0]-1\n",
      "\n",
      "def getbasicstat(data):\n",
      "    '''\n",
      "     \u8f93\u5165 perf['cumulative_values']\n",
      "    '''\n",
      "    values=data\n",
      "    p=values.pct_change()\n",
      "    wincount=p[p>0].count()\n",
      "    winaverage=p[p>0].sum()/wincount\n",
      "    losecount=p[p<0].count()\n",
      "    loseaverage=p[p<0].sum()/losecount\n",
      "    win2lose=abs(winaverage/loseaverage)\n",
      "    return [wincount,wincount/values.count(),winaverage,losecount,loseaverage,win2lose]"
     ],
     "language": "python",
     "metadata": {},
     "outputs": []
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "id": "2E2C2B679DDE4C56962E8A99BC975BB3",
     "input": [
      "import pandas as pd\n",
      "import numpy as np\n",
      "import matplotlib.pyplot as plt\n",
      "import datetime as dt\n",
      "#from lib.dashi import *\n",
      "cal_maxdrawdown(perf['cumulative_values'])\n",
      "stockhold(bt['security_position'])\n",
      "dashi_pic(\"CharlesBrandes\", perf['cumulative_values'], perf['benchmark_cumulative_values'])\n",
      "print '2017\u5e74\u5ea6\u7b56\u7565\u6536\u76ca\u4e3a\uff1a'+str(get2017return())\n",
      "print '2017\u5e74\u5ea6\u6307\u6570\u6536\u76ca\u4e3a\uff1a'+str(get_benchmark_2017return())\n",
      "getbasicstat(perf['cumulative_values'])"
     ],
     "language": "python",
     "metadata": {},
     "outputs": [
      {
       "output_type": "stream",
       "stream": "stdout",
       "text": [
        "begin date    2009-05-04"
       ]
      },
      {
       "output_type": "stream",
       "stream": "stdout",
       "text": [
        "\n",
        "  end date    2012-01-05\n",
        "mean:   0\n",
        " max:   2\n",
        " min:   0\n"
       ]
      },
      {
       "data": {
        "image/png": "iVBORw0KGgoAAAANSUhEUgAAAlwAAAFsCAYAAAAZjmeAAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz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\nTkSuQmCC\n",
        "text/plain": "<matplotlib.figure.Figure at 0x92922790>"
       },
       "metadata": {},
       "output_type": "display_data",
       "png": "iVBORw0KGgoAAAANSUhEUgAAAlwAAAFsCAYAAAAZjmeAAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz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\nTkSuQmCC\n",
       "source": "display",
       "text": [
        "<matplotlib.figure.Figure at 0x92922790>"
       ]
      },
      {
       "output_type": "stream",
       "stream": "stdout",
       "text": [
        "2017\u5e74\u5ea6\u7b56\u7565\u6536\u76ca\u4e3a\uff1a0.0\n",
        "2017\u5e74\u5ea6\u6307\u6570\u6536\u76ca\u4e3a\uff1a0.0704311747798\n"
       ]
      },
      {
       "metadata": {},
       "output_type": "pyout",
       "prompt_number": 84,
       "text": [
        "[270,\n",
        " 0.12943432406519656,\n",
        " 0.01622493317825114,\n",
        " 209,\n",
        " -0.016043371149767404,\n",
        " 1.0113169499595083]"
       ]
      }
     ]
    }
   ],
   "metadata": {}
  }
 ]
}